** SPSS SYNTAX JOB FOR THE GENERAL VARIABLE AND VALUE LABELS OF EVS 2008**.
** COLOGNE, AUGUST 20 2008 - Karoline Harzenetter - harzenetter@gesis.org **.

** Please make sure that all variable names and values of the national dataset correspond with the variable names 
of the Master Questionnaire. If there is some deviation you have to adjust this syntax job according to your national 
questionnaire **. 
** Be aware that country-specific variables have to be characterized with a country suffix (e.g. Vxx_fr) and that you have to complete this job according to your national deviation**.



VARIABLE LABEL id "id - casenumber".
VALUE LABELS id
 -9 "missing".

VARIABLE LABEL country "country code".
VALUE LABELS country
 -9 "missing"
 1 "France"
 2 "Great Britain"
 3 "Germany"
 5 "Austria"
 6 "Italy"
 7 "Spain"
 8 "Portugal"
 9 "Netherlands"
 10 "Belgium"
 11 "Denmark"
 13 "Sweden"
 14 "Finland"
 15 "Iceland"
 16 "Northern Ireland"
 17 "Ireland"
 18 "Estonia"
 19 "Latvia"
 20 "Lithuania"
 21 "Poland"
 22 "Czech Republic"
 23 "Slovakia"
 24 "Hungary"
 25 "Romania"
 26 "Bulgaria"
 27 "Croatia"
 28 "Greece"
 29 "Russia"
 32 "Malta"
 33 "Luxembourg"
 34 "Slovenia"
 35 "Ukraine"
 36 "Belarus"
 37 "Albania"
 38 "Armenia"
 39 "Azerbaijan"
 40 "Bosnia-Herzegovina"
 41 "Cyprus"
 42 "Georgia"
 43 "Kosovo"
 44 "Turkey"
 45 "Macedonia"
 46 "Moldavia"
 47 "Montenegro"
 48 "Norway"
 49 "Serbia"
 50 "Switzerland".

VARIABLE LABEL v1 "how important in your life: work (Q1A)".
COMMENT TO v1: Show card 1.

VALUE LABELS v1
 1 "very important"
 2 "quite important"
 3 "not important"
 4 "not at all important"
 8 "dk"
 9 "na".

VARIABLE LABEL v2 "how important in your life: family (Q1B)".
COMMENT TO v2: Show card 1.

VALUE LABELS v2
 1 "very important"
 2 "quite important"
 3 "not important"
 4 "not at all important"
 8 "dk"
 9 "na".

VARIABLE LABEL v3 "how important in your life: friends and acquaintances (Q1C)".
COMMENT TO v3: Show card 1.

VALUE LABELS v3
 1 "very important"
 2 "quite important"
 3 "not important"
 4 "not at all important"
 8 "dk"
 9 "na".

VARIABLE LABEL v4 "how important in your life: leisure time (Q1D)".
COMMENT TO v4: Show card 1.

VALUE LABELS v4
 1 "very important"
 2 "quite important"
 3 "not important"
 4 "not at all important"
 8 "dk"
 9 "na".

VARIABLE LABEL v5 "how important in your life: politics (Q1E)".
COMMENT TO v5: Show card 1.

VALUE LABELS v5
 1 "very important"
 2 "quite important"
 3 "not important"
 4 "not at all important"
 8 "dk"
 9 "na".

VARIABLE LABEL v6 "how important in your life: religion (Q1F)".
COMMENT TO v6: Show card 1.

VALUE LABELS v6
 1 "very important"
 2 "quite important"
 3 "not important"
 4 "not at all important"
 8 "dk"
 9 "na".

VARIABLE LABEL v7 "how often discuss politics with friends (Q2)".
VALUE LABELS v7
 1 "frequently"
 2 "occasionally"
 3 "never"
 8 "dk"
 9 "na".

VARIABLE LABEL v8 "taking all things together how happy are you (Q3)".
COMMENT TO v8: Show card 3.

VALUE LABELS v8
 1 "very happy"
 2 "quite happy"
 3 "not very happy"
 4 "not at all happy"
 8 "dk"
 9 "na".

VARIABLE LABEL v9 "describe your state of health these days (Q4)".
COMMENT TO v9: Show card 4.

VALUE LABELS v9
 1 "very good"
 2 "good"
 3 "fair"
 4 "poor"
 5 "very poor"
 8 "dk"
 9 "na".

VARIABLE LABEL v10 "do you belong to: welfare organisation (Q5aA)".
COMMENT TO v10: Show card 5
Interviewer instruction: code all mentioned under (a).

VALUE LABELS v10
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v11 "do you belong to: religious organisation (Q5aB)".
COMMENT TO v11: Show card 5
Interviewer instruction: code all mentioned under (a).

VALUE LABELS v11
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v12 "do you belong to: cultural activities (Q5aC)".
COMMENT TO v12: Show card 5
Interviewer instruction: code all mentioned under (a).

VALUE LABELS v12
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v13 "do you belong to: trade unions (Q5aD)".
COMMENT TO v13: Show card 5
Interviewer instruction: code all mentioned under (a).

VALUE LABELS v13
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v14 "do you belong to: political parties/groups (Q5aE)".
COMMENT TO v14: Show card 5
Interviewer instruction: code all mentioned under (a).

VALUE LABELS v14
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v15 "do you belong to: local community action (Q5aF)".
COMMENT TO v15: Show card 5
Interviewer instruction: code all mentioned under (a).

VALUE LABELS v15
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v16 "do you belong to: 3w-development/human rights (Q5aG)".
COMMENT TO v16: Show card 5
Interviewer instruction: code all mentioned under (a).

VALUE LABELS v16
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v17 "do you belong to: environment (Q5aH)".
COMMENT TO v17: Show card 5
Interviewer instruction: code all mentioned under (a).

VALUE LABELS v17
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v18 "do you belong to: professional associations (Q5aI)".
COMMENT TO v18: Show card 5
Interviewer instruction: code all mentioned under (a).

VALUE LABELS v18
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v19 "do you belong to: youth work (Q5aJ)".
COMMENT TO v19: Show card 5
Interviewer instruction: code all mentioned under (a)
.
VALUE LABELS v19
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v20 "do you belong to: sports/recreation (Q5aK)".
COMMENT TO v20: Show card 5
Interviewer instruction: code all mentioned under (a).

VALUE LABELS v20
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v21 "do you belong to: womens groups (Q5aL)".
COMMENT TO v21: Show card 5
Interviewer instruction: code all mentioned under (a).

VALUE LABELS v21
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v22 "do you belong to: peace movement (Q5aM)".
COMMENT TO v22: Show card 5
Interviewer instruction: code all mentioned under (a).

VALUE LABELS v22
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v23 "do you belong to: voluntary health organisations (Q5aN)".
COMMENT TO v23: Show card 5
Interviewer instruction: code all mentioned under (a).

VALUE LABELS v23
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v24 "do you belong to: other groups (Q5aO)".
COMMENT TO v24: Show card 5
Interviewer instruction: code all mentioned under (a).

VALUE LABELS v24
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v25 "do you belong to: none (Q5a)".
COMMENT TO v25: Show card 5
Interviewer instruction: code all mentioned under (a).

VALUE LABELS v25
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v28 "do you work unpaid for: welfare organisation (Q5bA)".
COMMENT TO v28: Show card 5
Interviewer instruction: code all mentioned under (b).

VALUE LABELS v28
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v29 "do you work unpaid for: religious organisation (Q5bB)".
COMMENT TO v29: Show card 5
Interviewer instruction: code all mentioned under (b).

VALUE LABELS v29
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v30 "do you work unpaid for: cultural activities (Q5bC)".
COMMENT TO v30: Show card 5
Interviewer instruction: code all mentioned under (b).

VALUE LABELS v30
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v31 "do you work unpaid for: trade unions (Q5bD)".
COMMENT TO v31: Show card 5
Interviewer instruction: code all mentioned under (b).

VALUE LABELS v31
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v32 "do you work unpaid for: political parties/groups (Q5bE)".
COMMENT TO v32: Show card 5
Interviewer instruction: code all mentioned under (b).

VALUE LABELS v32
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v33 "do you work unpaid for: local community action (Q5bF)".
COMMENT TO v33: Show card 5
Interviewer instruction: code all mentioned under (b).

VALUE LABELS v33
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v34 "do you work unpaid for: 3w-development/human rights (Q5bG)".
COMMENT TO v34: Show card 5
Interviewer instruction: code all mentioned under (b).

VALUE LABELS v34
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v35 "do you work unpaid for: environment (Q5bH)".
COMMENT TO v35: Show card 5
Interviewer instruction: code all mentioned under (b).  

VALUE LABELS v35
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v36 "do you work unpaid for: professional associations (Q5bI)".
COMMENT TO v36: Show card 5
Interviewer instruction: code all mentioned under (b).

VALUE LABELS v36
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v37 "do you work unpaid for: youth work (Q5bJ)".
COMMENT TO v37: Show card 5
Interviewer instruction: code all mentioned under (b). 

VALUE LABELS v37
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v38 "do you work unpaid for: sports/recreation (Q5bK)".
COMMENT TO v38: Show card 5
Interviewer instruction: code all mentioned under (b).

VALUE LABELS v38
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na". 

VARIABLE LABEL v39 "do you work unpaid for: womens groups (Q5bL)".
COMMENT TO v39: Show card 5
Interviewer instruction: code all mentioned under (b).

VALUE LABELS v39
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na". 

VARIABLE LABEL v40 "do you work unpaid for: peace movement (Q5bM)".
COMMENT TO v40: Show card 5
Interviewer instruction: code all mentioned under (b).

VALUE LABELS v40
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v41 "do you work unpaid for: voluntary health organisations (Q5bN)".
COMMENT TO v41: Show card 5
Interviewer instruction: code all mentioned under (b).

VALUE LABELS v41
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v42 "do you work unpaid for: other groups (Q5bO)".
COMMENT TO v42: Show card 5
Interviewer instruction: code all mentioned under (b).

VALUE LABELS v42
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v43 "do you work unpaid for: none (Q5b)".
COMMENT TO v43: Show card 5
Interviewer instruction: code all mentioned under (b).

VALUE LABELS v43
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v46 "dont like as neighbours: people with criminal record (Q6A)".
COMMENT TO v46: Show card 6 - code an answer for each.

VALUE LABELS v46
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na". 

VARIABLE LABEL v47 "dont like as neighbours: people of different race (Q6B)".
COMMENT TO v47: Show card 6 - code an answer for each.

VALUE LABELS v47
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v48 "dont like as neighbours: left wing extremists (Q6C)".
COMMENT TO v48: Show card 6 - code an answer for each.

VALUE LABELS v48
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v49 "dont like as neighbours: heavy drinkers (Q6D)".
COMMENT TO v49: Show card 6 - code an answer for each.

VALUE LABELS v49
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v50 "dont like as neighbours: right wing extremists (Q6E)".
COMMENT TO v50: Show card 6 - code an answer for each.

VALUE LABELS v50
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v51 "dont like as neighbours: large families (Q6F)".
COMMENT TO v51: Show card 6 - code an answer for each.

VALUE LABELS v51
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v52 "dont like as neighbours: emotionally unstable people (Q6G)".
COMMENT TO v52: Show card 6 - code an answer for each.

VALUE LABELS v52
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v53 "dont like as neighbours: muslims (Q6H)".
COMMENT TO v53: Show card 6 - code an answer for each.

VALUE LABELS v53
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v54 "dont like as neighbours: immigrants/foreign workers (Q6I)".
COMMENT TO v54: Show card 6 - code an answer for each.

VALUE LABELS v54
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v55 "dont like as neighbours: people with AIDS (Q6J)".
COMMENT TO v55: Show card 6 - code an answer for each.

VALUE LABELS v55
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v56 "dont like as neighbours: drug addicts (Q6K)".
COMMENT TO v56: Show card 6 - code an answer for each.

VALUE LABELS v56
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v57 "dont like as neighbours: homosexuals (Q6L)".
COMMENT TO v57: Show card 6 - code an answer for each.

VALUE LABELS v57
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v58 "dont like as neighbours: jews (Q6M)".
COMMENT TO v58: Show card 6 - code an answer for each.

VALUE LABELS v58
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v59 "dont like as neighbours: gypsies (Q6N)".
COMMENT TO v59: Show card 6 - code an answer for each.

VALUE LABELS v59
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v60 "dont like as neighbours: christians (Q6O)".
COMMENT TO v60: Show card 6 - code an answer for each.

VALUE LABELS v60
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v62 "people can be trusted/cant be too careful (Q7)".
VALUE LABELS v62
 1 "most people can be trusted"
 2 "cannot be too careful"
 8 "dk"
 9 "na". 

VARIABLE LABEL v63 "most people try to take advantage of you or try to be fair (Q8)".
COMMENT TO v63: Show card 8.

VALUE LABELS v63
 1 "most people try to take advantage of me"
 10 "most people try to be fair"
 88 "dk"
 99 "na".

VARIABLE LABEL v64 "most of the time people try to be helpful or mostly looking out for themselves (Q9)".
COMMENT TO v64: Show card 9.

VALUE LABELS v64
 1 "people mostly look out for themselves"
 10 "people mostly try to be helpful"
 88 "dk"
 99 "na".

VARIABLE LABEL v65 "how much control over your life (Q10)".
COMMENT TO v65: Show card 10.

VALUE LABELS v65
 1 "none at all"
 10 "a great deal"
 88 "dk"
 99 "na".

VARIABLE LABEL v66 "how satisfied are you with your life (Q11)".
COMMENT TO v66: Show card 11.

VALUE LABELS v66
 1 "dissatisfied"
 10 "satisfied"
 88 "dk"
 99 "na".

VARIABLE LABEL v67 "why do people live in need-most important (Q12)".
COMMENT TO v67: Show card 12
Interviewer instruction: code one under (Q12) below.

VALUE LABELS v67
 1 "unlucky"
 2 "laziness or lack of willpower"
 3 "injustice in society"
 4 "part modern progress"
 5 "none of these"
 8 "dk"
 9 "na".

VARIABLE LABEL v68 "why do people live in need-2nd most important (Q13)".
COMMENT TO v68: Show card 13
Interviewer instruction: code one under (Q13) below.

VALUE LABELS v68
 1 "unlucky"
 2 "laziness or lack of willpower"
 3 "injustice in society"
 4 "part modern progress"
 5 "none of these"
 8 "dk"
 9 "na".

VARIABLE LABEL v69 "important in a job: good pay (Q14A)".
COMMENT TO v69: Show card 14 - code all mentioned.

VALUE LABELS v69
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v70 "important in a job: pleasant people (Q14B)".
COMMENT TO v70: Show card 14 - code all mentioned.

VALUE LABELS v70
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v71 "important in a job: not too much pressure (Q14C)".
COMMENT TO v71: Show card 14 - code all mentioned.

VALUE LABELS v71
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v72 "important in a job: job security (Q14D)".
COMMENT TO v72: Show card 14 - code all mentioned.

VALUE LABELS v72
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v73 "important in a job: good hours (Q14E)".
COMMENT TO v73: Show card 14 - code all mentioned.

VALUE LABELS v73
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v74 "important in a job: use initiative (Q14F)".
COMMENT TO v74: Show card 14 - code all mentioned.

VALUE LABELS v74
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v75 "important in a job: useful for society (Q14G)".
COMMENT TO v75: Show card 14 - code all mentioned.

VALUE LABELS v75
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v76 "important in a job: generous holidays (Q14H)".
COMMENT TO v76: Show card 14 - code all mentioned.

VALUE LABELS v76
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v77 "important in a job: meeting people (Q14I)".
COMMENT TO v77: Show card 14 - code all mentioned.

VALUE LABELS v77
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v78 "important in a job: achieving something (Q14J)".
COMMENT TO v78: Show card 14 - code all mentioned.

VALUE LABELS v78
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v79 "important in a job: responsible job (Q14K)".
COMMENT TO v79: Show card 14 - code all mentioned.

VALUE LABELS v79
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v80 "important in a job: interesting job (Q14L)".
COMMENT TO v80: Show card 14 - code all mentioned.

VALUE LABELS v80
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v81 "important in a job: meeting abilities (Q14M)".
COMMENT TO v81: Show card 14 - code all mentioned.

VALUE LABELS v81
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v82 "important in a job: learning new skills (Q14N)".
COMMENT TO v82: Show card 14 - code all mentioned.

VALUE LABELS v82
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v83 "important in a job: family friendly (Q14O)".
COMMENT TO v83: Show card 14 - code all mentioned.

VALUE LABELS v83
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v84 "important in a job: have a say (Q14P)".
COMMENT TO v84: Show card 14 - code all mentioned.

VALUE LABELS v84
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v85 "important in a job: people treated equally (Q14Q)".
COMMENT TO v85: Show card 14 - code all mentioned.

VALUE LABELS v85
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v86 "important in a job: none of these (Q14)".
COMMENT TO v86: Show card 14 - code all mentioned.

VALUE LABELS v86
 1 "no job aspect mentioned"
 2 "job aspect mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v89 "are you employed yes/no (Q15)".
COMMENT TO v89: Interviewer instruction: including self employed!.

VALUE LABELS v89
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v90 "how satisfied are you with your job (Q16)".
COMMENT TO v90: Show card 16.

VALUE LABELS v90
 1 "dissatisfied"
 10 "satisfied"
 77 "nap"
 88 "dk"
 99 "na".

VARIABLE LABEL v91 "how free are you to make decisions in job (Q17)".
COMMENT TO v91: Show card 17.

VALUE LABELS v91
 1 "none at all"
 10 "a great deal"
 77 "nap"
 88 "dk"
 99 "na".

VARIABLE LABEL v92 "job needed to develop talents (Q18A)".
COMMENT TO v92: Show card 18
Interviewer instruction: read out and code an answer for each.

VALUE LABELS v92
 1 "agree strongly"
 2 "agree"
 3 "neither agree nor disagree"
 4 "disagree"
 5 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v93 "humiliating receiving money without working (Q18B)".
COMMENT TO v93: Show card 18
Interviewer instruction: read out and code an answer for each.

VALUE LABELS v93
 1 "agree strongly"
 2 "agree"
 3 "neither agree nor disagree"
 4 "disagree"
 5 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v94 "people turn lazy not working (Q18C)".
COMMENT TO v94: Show card 18
Interviewer instruction: read out and code an answer for each.

VALUE LABELS v94
 1 "agree strongly"
 2 "agree"
 3 "neither agree nor disagree"
 4 "disagree"
 5 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v95 "work is a duty towards society (Q18D)".
COMMENT TO v95: Show card 18
Interviewer instruction: read out and code an answer for each.

VALUE LABELS v95
 1 "agree strongly"
 2 "agree"
 3 "neither agree nor disagree"
 4 "disagree"
 5 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v96 "work comes always first (Q18E)".
COMMENT TO v96: Show card 18
Interviewer instruction: read out and code an answer for each.

VALUE LABELS v96
 1 "agree strongly"
 2 "agree"
 3 "neither agree nor disagree"
 4 "disagree"
 5 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v97 "leisure time: meeting nice people (Q19A)".
COMMENT TO v97: Show card 19 - read out each item and code an answer for each
Interviewer instruction: define leisure time: time not spent in paid job or housework.

VALUE LABELS v97
 1 "very important"
 2 "quite important"
 3 "not important"
 4 "not important at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v98 "leisure time: relaxing (Q19B)".
COMMENT TO v98: Show card 19 - read out each item and code an answer for each
Interviewer instruction: define leisure time: time not spent in paid job or housework.

VALUE LABELS v98
 1 "very important"
 2 "quite important"
 3 "not important"
 4 "not important at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v99 "leisure time: doing as I want (Q19C)".
COMMENT TO v99: Show card 19 - read out each item and code an answer for each
Interviewer instruction: define leisure time: time not spent in paid job or housework.

VALUE LABELS v99
 1 "very important"
 2 "quite important"
 3 "not important"
 4 "not important at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v100 "leisure time: learning something new (Q19D)".
COMMENT TO v100: Show card 19 - read out each item and code an answer for each
Interviewer instruction: define leisure time: time not spent in paid job or housework.

VALUE LABELS v100
 1 "very important"
 2 "quite important"
 3 "not important"
 4 "not important at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v101 "follow instructions at work/must be convinced first (Q20)".
COMMENT TO v101: Show card 20.

VALUE LABELS v101
 1 "follow instructions"
 2 "be convinced first"
 3 "depends"
 8 "dk"
 9 "na".

VARIABLE LABEL v102 "jobs are scarce: giving...(nation) priority (Q21A)".
COMMENT TO v102: Show card 21 - read out and code one answer per line.

VALUE LABELS v102
 1 "agree"
 2 "disagree"
 3 "neither"
 8 "dk"
 9 "na".

VARIABLE LABEL v103 "jobs are scarce: giving men priority (Q21B)".
COMMENT TO v103: Show card 21 - read out and code one answer per line.

VALUE LABELS v103
 1 "agree"
 2 "disagree"
 3 "neither"
 8 "dk"
 9 "na".

VARIABLE LABEL v104 "good and evil: clear/no clear guidelines (Q22)".
COMMENT TO v104: Show card 22 - read out and code one answer only.

VALUE LABELS v104
 1 "clear guidelines good and evil"
 2 "clear guidelines but deviation sometimes justified"
 3 "no clear guidelines good and evil"
 8 "dk"
 9 "na".

VARIABLE LABEL v105 "do you belong to a religious denomination (Q23)".
VALUE LABELS v105
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v106 "which religious denomination do you belong to (Q23a)".
COMMENT TO v106: Show card 23a.

VALUE LABELS v106
 77 "nap"
 88 "dk"
 99 "na".

VARIABLE LABEL v106a "which religious denomination do you belong to: other (Q23a)".
COMMENT TO v106a: Show card 23a. 

VARIABLE LABEL v107 "did you belong to a religious denomination (Q24)".
COMMENT TO v107: Interviewer instruction: if respondent is currently a member (Q23=1), please ask:
Where you ever a member of another religious denomination?
Interviewer instruction: of respondent is currently not a member (Q23=2), please ask:
Where you ever a member of a religious denomination?.

VALUE LABELS v107
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v108 "which religious denomination did you belong to (Q24a)".
COMMENT TO v108: Show card 24A - one answer only.

VALUE LABELS v108
 77 "nap"
 88 "dk"
 99 "na".

VARIABLE LABEL v108a "which religious denomination did you belong to: other (Q24a)".
COMMENT TO v108a: Show card 24A - one answer only.

VARIABLE LABEL v109 "how often attend religious services (Q25)".
COMMENT TO v109: Ask all
Show card 25 - read out - code one answer only.

VALUE LABELS v109
 1 "more than once week"
 2 "once a week"
 3 "once a month"
 4 "only on specific holy days"
 5 "once a year"
 6 "less often"
 7 "never, practically never"
 8 "dk"
 9 "na".

VARIABLE LABEL v110 "how often attend religious services 12 years old (Q26)".
COMMENT TO v110: Show card 26 - read out and code one answer only.

VALUE LABELS v110
 1 "more than once week"
 2 "once a week"
 3 "once a month"
 4 "only on specific holy days"
 5 "once a year"
 6 "less often"
 7 "never, practically never"
 8 "dk"
 9 "na".

VARIABLE LABEL v111 "religious service important: birth (Q27A)".
COMMENT TO v111: Interviewer instruction: read out and code one answer per line.

VALUE LABELS v111
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v112 "religious service important: marriage (Q27B)".
COMMENT TO v112: Interviewer instruction: read out and code one answer per line.

VALUE LABELS v112
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v113 "religious service important: death (Q27C)".
COMMENT TO v113: Interviewer instruction: read out and code one answer per line.

VALUE LABELS v113
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v114 "are you a religious person (Q28)".
COMMENT TO v114: Interviewer instruction: read out each item - code one answer only.

VALUE LABELS v114
 1 "religious person"
 2 "not religious person"
 3 "convinced atheist"
 8 "dk"
 9 "na".

VARIABLE LABEL v115 "church answers to: moral problems (Q29A)".
COMMENT TO v115: Interviewer instruction: for those belonging to a church or a religious community; ask your church/ religious community (if Q23=1)
for those not belonging to a church or a religious community; ask the churches (if Q23=2)
read out and code one answer per line.

VALUE LABELS v115
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v116 "church answers to: family life problems (Q29B)".
COMMENT TO v116: Interviewer instruction: for those belonging to a church or a religious community; ask your church/ religious community (if Q23=1)
for those not belonging to a church or a religious community; ask the churches (if Q23=2)
read out and code one answer per line.

VALUE LABELS v116
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v117 "church answers to: spiritual needs (Q29C)".
COMMENT TO v117: Interviewer instruction: for those belonging to a church or a religious community; ask your church/ religious community (if Q23=1)
for those not belonging to a church or a religious community; ask the churches (if Q23=2)
read out and code one answer per line.

VALUE LABELS v117
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v118 "church answers to: social problems (Q29D)".
COMMENT TO v118: Interviewer instruction: for those belonging to a church or a religious community; ask your church/ religious community (if Q23=1)
for those not belonging to a church or a religious community; ask the churches (if Q23=2)
read out and code one answer per line.

VALUE LABELS v118
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v119 "do you believe in: God (Q30A)".
COMMENT TO v119: Interviewer instruction: read out and code one answer per line.

VALUE LABELS v119
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v120 "do you believe in: life after death (Q30B)".
COMMENT TO v120: Interviewer instruction: read out and code one answer per line.

VALUE LABELS v120
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v121 "do you believe in: hell (Q30C)".
COMMENT TO v121: Interviewer instruction: read out and code one answer per line.

VALUE LABELS v121
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v122 "do you believe in: heaven (Q30D)".
COMMENT TO v122: Interviewer instruction: read out and code one answer per line.

VALUE LABELS v122
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v123 "do you believe in: sin (Q30E)".
COMMENT TO v123: Interviewer instruction: read out and code one answer per line.

VALUE LABELS v123
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v124 "do you believe in: re-incarnation (Q31)".
VALUE LABELS v124
 1 "yes"
 2 "no"
 8 "dk"
 9 "na". 

VARIABLE LABEL v125 "which statement closest to your beliefs (Q32)".
COMMENT TO v125: Show card 32 - read out - code one answer only.

VALUE LABELS v125
 1 "personal God"
 2 "spirit or life force"
 3 "dont know what to think"
 4 "no spirit, God or life force"
 8 "dk"
 9 "na".

VARIABLE LABEL v126 "own way of connecting with the divine (Q33)".
COMMENT TO v126: Show card 33.

VALUE LABELS v126
 1 "not at all"
 5 "very much"
 8 "dk"
 9 "na". 

VARIABLE LABEL v127 "how spiritual are you (Q34)".
COMMENT TO v127: Show card 34
.
VALUE LABELS v127
 1 "very interested"
 2 "somewhat interested"
 3 "not very interested"
 4 "not at all interested"
 8 "dk"
 9 "na".

VARIABLE LABEL v128 "only one true religion or no religion offers any truths (Q35)".
COMMENT TO v128: Show card 35 - read out - code one answer only.

VALUE LABELS v128
 1 "only one true religion"
 2 "only one true religion but others contain some truths too"
 3 "no true religion, all contain some basic truths"
 4 "none of the religions offer any truths"
 8 "dk"
 9 "na".

VARIABLE LABEL v129 "how important is God in your life (Q36)".
COMMENT TO v129: Show card 36.

VALUE LABELS v129
 1 "not at all"
 10 "very"
 88 "dk"
 99 "na".

VARIABLE LABEL v130 "do you get comfort and strength from religion (Q37)".
VALUE LABELS v130
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v131 "do you take moments of prayer/meditation (Q38)".
VALUE LABELS v131
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v132 "how often do you pray to God outside religious services (Q39)".
COMMENT TO v132: Show card 39 - read out - code one answer only.

VALUE LABELS v132
 1 "every day"
 2 "more than once week"
 3 "once a week"
 4 "at least once a month"
 5 "several times a year"
 6 "less often"
 7 "never"
 8 "dk"
 9 "na".

VARIABLE LABEL v133 "do you believe that lucky charm protects (Q40)".
COMMENT TO v133: Show card 40.

VALUE LABELS v133
 1 "definitely not"
 10 "definitely yes"
 88 "dk"
 99 "na".

VARIABLE LABEL v134 "politicians and God (Q41A)".
COMMENT TO v134: Show card 41 - read out and code one answer per line.

VALUE LABELS v134
 1 "agree strongly"
 2 "agree"
 3 "agree nor disagree"
 4 "disagree"
 5 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v135 "religious leaders and influence government decisions (Q41B)".
COMMENT TO v135: Show card 41 - read out and code one answer per line.

VALUE LABELS v135
 1 "agree strongly"
 2 "agree"
 3 "agree nor disagree"
 4 "disagree"
 5 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v136 "important in marriage: faithfulness (Q42A)".
COMMENT TO v136: Show card 42 - read out and code one answer per line.

VALUE LABELS v136
 1 "very"
 2 "rather"
 3 "not"
 8 "dk"
 9 "na".

VARIABLE LABEL v137 "important in marriage: adequate income (Q42B)".
COMMENT TO v137: Show card 42 - read out and code one answer per line.

VALUE LABELS v137
 1 "very"
 2 "rather"
 3 "not"
 8 "dk"
 9 "na".

VARIABLE LABEL v138 "important in marriage: same social background (Q42C)".
COMMENT TO v138: Show card 42 - read out and code one answer per line.

VALUE LABELS v138
 1 "very"
 2 "rather"
 3 "not"
 8 "dk"
 9 "na".

VARIABLE LABEL v139 "important in marriage: shared religious beliefs (Q42D)".
COMMENT TO v139: Show card 42 - read out and code one answer per line.

VALUE LABELS v139
 1 "very"
 2 "rather"
 3 "not"
 8 "dk"
 9 "na".

VARIABLE LABEL v140 "important in marriage: good housing (Q42E)".
COMMENT TO v140: Show card 42 - read out and code one answer per line.

VALUE LABELS v140
 1 "very"
 2 "rather"
 3 "not"
 8 "dk"
 9 "na".

VARIABLE LABEL v141 "important in marriage: agreement on politics (Q42F)".
COMMENT TO v141: Show card 42 - read out and code one answer per line.

VALUE LABELS v141
 1 "very"
 2 "rather"
 3 "not"
 8 "dk"
 9 "na".

VARIABLE LABEL v142 "important in marriage: live apart from in-laws (Q42G)".
COMMENT TO v142: Show card 42 - read out and code one answer per line.

VALUE LABELS v142
 1 "very"
 2 "rather"
 3 "not"
 8 "dk"
 9 "na".

VARIABLE LABEL v143 "important in marriage: happy sexual relationship (Q42H)".
COMMENT TO v143: Show card 42 - read out and code one answer per line.

VALUE LABELS v143
 1 "very"
 2 "rather"
 3 "not"
 8 "dk"
 9 "na".

VARIABLE LABEL v144 "important in marriage: share household chores (Q42I)".
COMMENT TO v144: Show card 42 - read out and code one answer per line.

VALUE LABELS v144
 1 "very"
 2 "rather"
 3 "not"
 8 "dk"
 9 "na".

VARIABLE LABEL v145 "important in marriage: children (Q42J)".
COMMENT TO v145: Show card 42 - read out and code one answer per line.

VALUE LABELS v145
 1 "very"
 2 "rather"
 3 "not"
 8 "dk"
 9 "na".

VARIABLE LABEL v146 "important in marriage: discuss problems (Q42K)".
COMMENT TO v146: Show card 42 - read out and code one answer per line.

VALUE LABELS v146
 1 "very"
 2 "rather"
 3 "not"
 8 "dk"
 9 "na".

VARIABLE LABEL v147 "important in marriage: time for friends and personal hobbies (Q42L)".
COMMENT TO v147: Show card 42 - read out and code one answer per line.

VALUE LABELS v147
 1 "very"
 2 "rather"
 3 "not"
 8 "dk"
 9 "na".

VARIABLE LABEL v148 "children need both parents to grow up happily (Q43)".
VALUE LABELS v148
 1 "tend to agree"
 2 "tend to disagree"
 8 "dk"
 9 "na".

VARIABLE LABEL v149 "women need children in order to be fulfilled (Q44)".
VALUE LABELS v149
 1 "needs children"
 2 "not necessary"
 8 "dk"
 9 "na".

VARIABLE LABEL v150 "marriage is outdated (Q45)".
VALUE LABELS v150
 1 "agree"
 2 "disagree"
 8 "dk"
 9 "na".

VARIABLE LABEL v151 "woman single parent, no stable relationship with man (Q46)".
VALUE LABELS v151
 1 "approve"
 2 "disapprove"
 3 "depends"
 8 "dk"
 9 "na".

VARIABLE LABEL v152 "men need children in order to be fulfilled (Q47A)".
COMMENT TO v152: Show card 47 - read out and code one answer per line.

VALUE LABELS v152
 1 "agree strongly"
 2 "agree"
 3 "agree nor disagree"
 4 "disagree"
 5 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v153 "long-term relationship necessary to be happy (Q47B)".
COMMENT TO v153: Show card 47 - read out and code one answer per line.

VALUE LABELS v153
 1 "agree strongly"
 2 "agree"
 3 "agree nor disagree"
 4 "disagree"
 5 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v154 "homosex couples - adopt children (Q47C)".
COMMENT TO v154: Show card 47 - read out and code one answer per line.

VALUE LABELS v154
 1 "agree strongly"
 2 "agree"
 3 "agree nor disagree"
 4 "disagree"
 5 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v155 "It is alright to live together without getting married (Q47D)".
COMMENT TO v155: Show card 47 - read out and code one answer per line.

VALUE LABELS v155
 1 "agree strongly"
 2 "agree"
 3 "agree nor disagree"
 4 "disagree"
 5 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v156 "duty towards society to have children (Q47E)".
COMMENT TO v156: Show card 47 - read out and code one answer per line.

VALUE LABELS v156
 1 "agree strongly"
 2 "agree"
 3 "agree nor disagree"
 4 "disagree"
 5 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v157 "people should decide themselves to have children (Q47F)".
COMMENT TO v157: Show card 47 - read out and code one answer per line.

VALUE LABELS v157
 1 "agree strongly"
 2 "agree"
 3 "agree nor disagree"
 4 "disagree"
 5 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v158 "It is childs duty to take care of ill parent (Q47G)".
COMMENT TO v158: Show card 47 - read out and code one answer per line.

VALUE LABELS v158
 1 "agree strongly"
 2 "agree"
 3 "agree nor disagree"
 4 "disagree"
 5 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v159 "working mother warm relationship with children (Q48A)".
COMMENT TO v159: Show card 48 - read out and code one answer per line.

VALUE LABELS v159
 1 "agree strongly"
 2 "agree"
 3 "disagree"
 4 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v160 "pre-school child suffers with working mother (Q48B)".
COMMENT TO v160: Show card 48 - read out and code one answer per line.

VALUE LABELS v160
 1 "agree strongly"
 2 "agree"
 3 "disagree"
 4 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v161 "women really want home and children (Q48C)".
COMMENT TO v161: Show card 48 - read out and code one answer per line.

VALUE LABELS v161
 1 "agree strongly"
 2 "agree"
 3 "disagree"
 4 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v162 "being housewife as fulfilling as paid job (Q48D)".
COMMENT TO v162: Show card 48 - read out and code one answer per line.

VALUE LABELS v162
 1 "agree strongly"
 2 "agree"
 3 "disagree"
 4 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v163 "job best way for independence women (Q48E)".
COMMENT TO v163: Show card 48 - read out and code one answer per line.

VALUE LABELS v163
 1 "agree strongly"
 2 "agree"
 3 "disagree"
 4 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v164 "husband+wife contribute to household income (Q48F)".
COMMENT TO v164: Show card 48 - read out and code one answer per line.

VALUE LABELS v164
 1 "agree strongly"
 2 "agree"
 3 "disagree"
 4 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v165 "fathers as well suited to look after children as mothers (Q48G)".
COMMENT TO v165: Show card 48 - read out and code one answer per line.

VALUE LABELS v165
 1 "agree strongly"
 2 "agree"
 3 "disagree"
 4 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v166 "men should take the same responsibility for home and children (Q48H)".
COMMENT TO v166: Show card 48 - read out and code one answer per line.

VALUE LABELS v166
 1 "agree strongly"
 2 "agree"
 3 "disagree"
 4 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v167 "love and respect parents always/earned (Q49)".
COMMENT TO v167: Show card 49 - read out and code one answer only.

VALUE LABELS v167
 1 "always love parents"
 2 "parents have to earn respect"
 8 "dk"
 9 "na".

VARIABLE LABEL v168 "parents responsibilities to their children at expense of/not sacrifice own well-being (Q50)".
COMMENT TO v168: Show card 50 - read out and code one answer only.

VALUE LABELS v168
 1 "do utmost best for children"
 2 "no sacrifice of well-being"
 3 "neither"
 8 "dk"
 9 "na".

VARIABLE LABEL v169 "children responsibilities to their parents in need at expense of/not sacrifice own well-being (Q51)".
COMMENT TO v169: Show card 51 - read out and code one answer only.

VALUE LABELS v169
 1 "duty to provide long-term care"
 2 "no sacrifice of well-being"
 3 "neither"
 8 "dk"
 9 "na".

VARIABLE LABEL v170 "learn children at home: good manners (Q52A)".
COMMENT TO v170: Show card 52
Interviewer instruction: code not more than five.

VALUE LABELS v170
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v171 "learn children at home: independence (Q52B)".
COMMENT TO v171: Show card 52
Interviewer instruction: code not more than five.

VALUE LABELS v171
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v172 "learn children at home: hard work (Q52C)".
COMMENT TO v172: Show card 52
Interviewer instruction: code not more than five.

VALUE LABELS v172
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v173 "learn children at home: feeling of responsibility (Q52D)".
COMMENT TO v173: Show card 52
Interviewer instruction: code not more than five.

VALUE LABELS v173
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v174 "learn children at home: imagination (Q52E)".
COMMENT TO v174: Show card 52
Interviewer instruction: code not more than five.

VALUE LABELS v174
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v175 "learn children at home: tolerance+respect (Q52F)".
COMMENT TO v175: Show card 52
Interviewer instruction: code not more than five.

VALUE LABELS v175
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v176 "learn children at home: thrift (Q52G)".
COMMENT TO v176: Show card 52
Interviewer instruction: code not more than five.

VALUE LABELS v176
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v177 "learn children at home: determination, perseverance (Q52H)".
COMMENT TO v177: Show card 52
Interviewer instruction: code not more than five.

VALUE LABELS v177
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v178 "learn children at home: religious faith (Q52I)".
COMMENT TO v178: Show card 52
Interviewer instruction: code not more than five.

VALUE LABELS v178
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v179 "learn children at home: unselfishness (Q52J)".
COMMENT TO v179: Show card 52
Interviewer instruction: code not more than five.

VALUE LABELS v179
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v180 "learn children at home: obedience (Q52K)".
COMMENT TO v180: Show card 52
Interviewer instruction: code not more than five.

VALUE LABELS v180
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v181 "learn children at home: none (Q52)".
COMMENT TO v181: Show card 52
Interviewer instruction: code not more than five.

VALUE LABELS v181
 1 "mentioned"
 2 "not mentioned"
 8 "dk"
 9 "na".

VARIABLE LABEL v184 "abortion if woman not married approve/disapprove (Q53A)".
COMMENT TO v184: Show card 53 - read out and code one answer per line.

VALUE LABELS v184
 1 "approve"
 2 "disapprove"
 8 "dk"
 9 "na".

VARIABLE LABEL v185 "abortion if couple doesnt want more children approve/disapprove (Q53B)".
COMMENT TO v185: Show card 53 - read out and code one answer per line.

VALUE LABELS v185
 1 "approve"
 2 "disapprove"
 8 "dk"
 9 "na".

VARIABLE LABEL v186 "how interested are you in politics (Q54)".
COMMENT TO v186: Show card 54.

VALUE LABELS v186
 1 "very interested"
 2 "somewhat interested"
 3 "not very interested"
 4 "not at all interested"
 8 "dk"
 9 "na".

VARIABLE LABEL v187 "signing a petition (Q55A)".
COMMENT TO v187: Show card 55 - read out and code one answer per line.

VALUE LABELS v187
 1 "have done"
 2 "might do"
 3 "would never do"
 8 "dk"
 9 "na".

VARIABLE LABEL v188 "joining in boycotts (Q55B)".
COMMENT TO v188: Show card 55 - read out and code one answer per line.

VALUE LABELS v188
 1 "have done"
 2 "might do"
 3 "would never do"
 8 "dk"
 9 "na".

VARIABLE LABEL v189 "attending lawful demonstrations (Q55C)".
COMMENT TO v189: Show card 55 - read out and code one answer per line.

VALUE LABELS v189
 1 "have done"
 2 "might do"
 3 "would never do"
 8 "dk"
 9 "na".

VARIABLE LABEL v190 "joining unofficial strikes (Q55D)".
COMMENT TO v190: Show card 55 - read out and code one answer per line.

VALUE LABELS v190
 1 "have done"
 2 "might do"
 3 "would never do"
 8 "dk"
 9 "na".

VARIABLE LABEL v191 "occupying buildings/factories (Q55E)".
COMMENT TO v191: Show card 55 - read out and code one answer per line.

VALUE LABELS v191
 1 "have done"
 2 "might do"
 3 "would never do"
 8 "dk"
 9 "na".

VARIABLE LABEL v192 "more important: freedom or equality (Q56)".
COMMENT TO v192: Show card 56 - read out and code one answer only.

VALUE LABELS v192
 1 "freedom above equality"
 2 "equality above freedom"
 3 "neither"
 8 "dk"
 9 "na".

VARIABLE LABEL v193 "political view: left-right (Q57)".
COMMENT TO v193: Show card 57.

VALUE LABELS v193
 1 "left"
 10 "right"
 88 "dk"
 99 "na".

VARIABLE LABEL v194 "individual-state responsibility for providing (Q58A)".
COMMENT TO v194: Show card 58 - read out.

VALUE LABELS v194
 1 "individual responsibility"
 10 "state responsibility"
 88 "dk"
 99 "na".

VARIABLE LABEL v195 "take any job-right to refuse job when unemployed (Q58B)".
COMMENT TO v195: Show card 58 - read out.

VALUE LABELS v195
 1 "unemployed take any job"
 10 "unemployed right to refuse a job"
 88 "dk"
 99 "na".

VARIABLE LABEL v196 "competition good-harmful for people (Q58C)".
COMMENT TO v196: Show card 58 - read out.

VALUE LABELS v196
 1 "competition good"
 10 "competition harmful"
 88 "dk"
 99 "na".

VARIABLE LABEL v197 "state give more freedom to-control firms more effectively (Q58D)".
COMMENT TO v197: Show card 58 - read out.

VALUE LABELS v197
 1 "state gives freedom to firms"
 10 "state control firms"
 88 "dk"
 99 "na".

VARIABLE LABEL v198 "equalize incomes-incentives for individual effort (Q58E)".
COMMENT TO v198: Show card 58 - read out.

VALUE LABELS v198
 1 "incomes more equal"
 10 "incentives to individual efforts"
 88 "dk"
 99 "na".

VARIABLE LABEL v199 "private-government ownership business (Q58F)".
COMMENT TO v199: Show card 58 - read out.

VALUE LABELS v199
 1 "private ownership increased"
 10 "government ownership increased"
 88 "dk"
 99 "na".

VARIABLE LABEL v200 "opinion on society (Q59)".
COMMENT TO v200: Show card 59 - read out and code one answer only.

VALUE LABELS v200
 1 "radically changed by revolutionary action"
 2 "gradually changed by reforms"
 3 "defended against all changes"
 8 "dk"
 9 "na".

VARIABLE LABEL v201 "aims of this country-most important (Q60)".
COMMENT TO v201: Show card 60  read out and code one answer only for Q60.

VALUE LABELS v201
 1 "maintain order in nation"
 2 "more say important government decisions"
 3 "fighting rising prices"
 4 "protect freedom of speech"
 8 "dk"
 9 "na".

VARIABLE LABEL v202 "aims of this country-2nd most important (Q61)".
COMMENT TO v202: Still keep show card 60  read out and code one answer only for Q61.

VALUE LABELS v202
 1 "maintain order in nation"
 2 "more say important government decisions"
 3 "fighting rising prices"
 4 "protect freedom of speech"
 8 "dk"
 9 "na".

VARIABLE LABEL v203 "good/bad: less emphasis on money (Q62A)".
COMMENT TO v203: Show card 62  read out and code one answer per line.

VALUE LABELS v203
 1 "good"
 2 "bad"
 3 "dont mind"
 8 "dk"
 9 "na".

VARIABLE LABEL v204 "good/bad: more respect for authority (Q62B)".
COMMENT TO v204: Show card 62  read out and code one answer per line.

VALUE LABELS v204
 1 "good"
 2 "bad"
 3 "dont mind"
 8 "dk"
 9 "na".

VARIABLE LABEL v205 "how much confidence in: church (Q63A)".
COMMENT TO v205: Show card 63  read out and code one answer per line.

VALUE LABELS v205
 1 "a great deal"
 2 "quite a lot"
 3 "not very much"
 4 "none at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v206 "how much confidence in: armed forces (Q63B)".
COMMENT TO v206: Show card 63  read out and code one answer per line.

VALUE LABELS v206
 1 "a great deal"
 2 "quite a lot"
 3 "not very much"
 4 "none at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v207 "how much confidence in: education system (Q63C)".
COMMENT TO v207: Show card 63  read out and code one answer per line.

VALUE LABELS v207
 1 "a great deal"
 2 "quite a lot"
 3 "not very much"
 4 "none at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v208 "how much confidence in: the press (Q63D)".
COMMENT TO v208: Show card 63  read out and code one answer per line.

VALUE LABELS v208
 1 "a great deal"
 2 "quite a lot"
 3 "not very much"
 4 "none at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v209 "how much confidence in: trade unions (Q63E)".
COMMENT TO v209: Show card 63  read out and code one answer per line.

VALUE LABELS v209
 1 "a great deal"
 2 "quite a lot"
 3 "not very much"
 4 "none at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v210 "how much confidence in: the police (Q63F)".
COMMENT TO v210: Show card 63  read out and code one answer per line.

VALUE LABELS v210
 1 "a great deal"
 2 "quite a lot"
 3 "not very much"
 4 "none at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v211 "how much confidence in: parliament (Q63G)".
COMMENT TO v211: Show card 63  read out and code one answer per line.

VALUE LABELS v211
 1 "a great deal"
 2 "quite a lot"
 3 "not very much"
 4 "none at all"
 8 "dk"
 9 "na". 

VARIABLE LABEL v212 "how much confidence in: civil service (Q63H)".
COMMENT TO v212: Show card 63  read out and code one answer per line.

VALUE LABELS v212
 1 "a great deal"
 2 "quite a lot"
 3 "not very much"
 4 "none at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v213 "how much confidence in: social security system (Q63I)".
COMMENT TO v213: Show card 63  read out and code one answer per line.
VALUE LABELS v213
 1 "a great deal"
 2 "quite a lot"
 3 "not very much"
 4 "none at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v214 "how much confidence in: european union (Q63J)".
COMMENT TO v214: Show card 63  read out and code one answer per line.

VALUE LABELS v214
 1 "a great deal"
 2 "quite a lot"
 3 "not very much"
 4 "none at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v215 "how much confidence in: NATO (Q63K)".
COMMENT TO v215: Show card 63  read out and code one answer per line.

VALUE LABELS v215
 1 "a great deal"
 2 "quite a lot"
 3 "not very much"
 4 "none at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v216 "how much confidence in: united nations organisation (Q63L)".
COMMENT TO v216: Show card 63  read out and code one answer per line.

VALUE LABELS v216
 1 "a great deal"
 2 "quite a lot"
 3 "not very much"
 4 "none at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v217 "how much confidence in: health care system (Q63M)".
COMMENT TO v217: Show card 63  read out and code one answer per line.

VALUE LABELS v217
 1 "a great deal"
 2 "quite a lot"
 3 "not very much"
 4 "none at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v218 "how much confidence in: justice system (Q63N)".
COMMENT TO v218: Show card 63  read out and code one answer per line.

VALUE LABELS v218
 1 "a great deal"
 2 "quite a lot"
 3 "not very much"
 4 "none at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v219 "how much confidence in: major companies (Q63O)".
COMMENT TO v219: Show card63  read out and code one answer per line.

VALUE LABELS v219
 1 "a great deal"
 2 "quite a lot"
 3 "not very much"
 4 "none at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v220 "how much confidence in: environmental organizations (Q63P)".
COMMENT TO v220: Show card 63  read out and code one answer per line.

VALUE LABELS v220
 1 "a great deal"
 2 "quite a lot"
 3 "not very much"
 4 "none at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v221 "how much confidence in: political parties (Q63Q)".
COMMENT TO v221: Show card 63  read out and code one answer per line.

VALUE LABELS v221
 1 "a great deal"
 2 "quite a lot"
 3 "not very much"
 4 "none at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v222 "how much confidence in: government (Q63R)".
COMMENT TO v222: Show card 63  read out and code one answer per line.

VALUE LABELS v222
 1 "a great deal"
 2 "quite a lot"
 3 "not very much"
 4 "none at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v223 "are you satisfied with democracy (Q64)".
COMMENT TO v223: Show card 63.

VALUE LABELS v223
 1 "very satisfied"
 2 "rather satisfied"
 3 "not very satisfied"
 4 "not at all satisfied"
 8 "dk"
 9 "na".

VARIABLE LABEL v224 "view government: very bad-very good (Q65)".
COMMENT TO v224: Show card 65.

VALUE LABELS v224
 1 "very bad"
 10 "very good"
 88 "dk"
 99 "na".

VARIABLE LABEL v225 "political system: strong leader (Q66A)".
COMMENT TO v225: Show card 66  read out and code one answer per line.

VALUE LABELS v225
 1 "very good"
 2 "fairly good"
 3 "fairly bad"
 4 "very bad"
 8 "dk"
 9 "na".

VARIABLE LABEL v226 "political system: experts making decisions (Q66B)".
COMMENT TO v226: Show card 66  read out and code one answer per line.

VALUE LABELS v226
 1 "very good"
 2 "fairly good"
 3 "fairly bad"
 4 "very bad"
 8 "dk"
 9 "na".

VARIABLE LABEL v227 "political system: the army ruling (Q66C)".
COMMENT TO v227: Show card 66  read out and code one answer per line.

VALUE LABELS v227
 1 "very good"
 2 "fairly good"
 3 "fairly bad"
 4 "very bad"
 8 "dk"
 9 "na".

VARIABLE LABEL v228 "political system: democratic (Q66D)".
COMMENT TO v228: Show card 66  read out and code one answer per line.

VALUE LABELS v228
 1 "very good"
 2 "fairly good"
 3 "fairly bad"
 4 "very bad"
 8 "dk"
 9 "na".

VARIABLE LABEL v229 "democracy: best political system (Q67A)".
COMMENT TO v229: Show card 67  read out and code one answer per line.

VALUE LABELS v229
 1 "agree strongly"
 2 "agree"
 3 "disagree"
 4 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v230 "democracy: causes bad economy (Q67B)".
COMMENT TO v230: Show card 67  read out and code one answer per line.

VALUE LABELS v230
 1 "agree strongly"
 2 "agree"
 3 "disagree"
 4 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v231 "democracy: is indecisive (Q67C)".
COMMENT TO v231: Show card 67  read out and code one answer per line.

VALUE LABELS v231
 1 "agree strongly"
 2 "agree"
 3 "disagree"
 4 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v232 "democracy: cannot maintain order (Q67D)".
COMMENT TO v232: Show card 67  read out and code one answer per line.

VALUE LABELS v232
 1 "agree strongly"
 2 "agree"
 3 "disagree"
 4 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v233 "do you justify: claiming state benefits (Q68A)".
COMMENT TO v233: Show card 68  read out and code one answer per line.

VALUE LABELS v233
 1 "never"
 10 "always"
 88 "dk"
 99 "na".

VARIABLE LABEL v234 "do you justify: cheating on tax (Q68B)".
COMMENT TO v234: Show card 68  read out and code one answer per line.

VALUE LABELS v234
 1 "never"
 10 "always"
 88 "dk"
 99 "na".

VARIABLE LABEL v235 "do you justify: joyriding (Q68C)".
COMMENT TO v235: Show card 68  read out and code one answer per line.

VALUE LABELS v235
 1 "never"
 10 "always"
 88 "dk"
 99 "na".

VARIABLE LABEL v236 "do you justify: taking soft drugs (Q68D)".
COMMENT TO v236: Show card 68  read out and code one answer per line.

VALUE LABELS v236
 1 "never"
 10 "always"
 88 "dk"
 99 "na".

VARIABLE LABEL v237 "do you justify: lying in own interest (Q68E)".
COMMENT TO v237: Show card 68  read out and code one answer per line.

VALUE LABELS v237
 1 "never"
 10 "always"
 88 "dk"
 99 "na".

VARIABLE LABEL v238 "do you justify: adultery (Q68F)".
COMMENT TO v238: Show card 68  read out and code one answer per line.

VALUE LABELS v238
 1 "never"
 10 "always"
 88 "dk"
 99 "na".

VARIABLE LABEL v239 "do you justify: accepting a bribe (Q68G)".
COMMENT TO v239: Show card 68  read out and code one answer per line.

VALUE LABELS v239
 1 "never"
 10 "always"
 88 "dk"
 99 "na".

VARIABLE LABEL v240 "do you justify: homosexuality (Q68H)".
COMMENT TO v240: Show card 68  read out and code one answer per line.

VALUE LABELS v240
 1 "never"
 10 "always"
 88 "dk"
 99 "na".

VARIABLE LABEL v241 "do you justify: abortion (Q68I)".
COMMENT TO v241: Show card 68  read out and code one answer per line.

VALUE LABELS v241
 1 "never"
 10 "always"
 88 "dk"
 99 "na".

VARIABLE LABEL v242 "do you justify: divorce (Q68J)".
COMMENT TO v242: Show card 68  read out and code one answer per line.

VALUE LABELS v242
 1 "never"
 10 "always"
 88 "dk"
 99 "na".

VARIABLE LABEL v243 "do you justify: euthanasia (Q68K)".
COMMENT TO v243: Show card 68  read out and code one answer per line.

VALUE LABELS v243
 1 "never"
 10 "always"
 88 "dk"
 99 "na".

VARIABLE LABEL v244 "do you justify: suicide (Q68L)".
COMMENT TO v244: Show card 68  read out and code one answer per line.

VALUE LABELS v244
 1 "never"
 10 "always"
 88 "dk"
 99 "na".

VARIABLE LABEL v245 "do you justify: paying cash to avoid taxes (Q68M)".
COMMENT TO v245: Show card 68  read out and code one answer per line.

VALUE LABELS v245
 1 "never"
 10 "always"
 88 "dk"
 99 "na".

VARIABLE LABEL v246 "do you justify: having casual sex (Q68N)".
COMMENT TO v246: Show card 68  read out and code one answer per line.

VALUE LABELS v246
 1 "never"
 10 "always"
 88 "dk"
 99 "na".

VARIABLE LABEL v247 "do you justify: avoiding fare public transport (Q68O)".
COMMENT TO v247: Show card 68  read out and code one answer per line.

VALUE LABELS v247
 1 "never"
 10 "always"
 88 "dk"
 99 "na".

VARIABLE LABEL v248 "do you justify: prostitution (Q68P)".
COMMENT TO v248: Show card 68  read out and code one answer per line.

VALUE LABELS v248
 1 "never"
 10 "always"
 88 "dk"
 99 "na".

VARIABLE LABEL v249 "do you justify: experiments human embryos (Q68Q)".
COMMENT TO v249: Show card 68  read out and code one answer per line.

VALUE LABELS v249
 1 "never"
 10 "always"
 88 "dk"
 99 "na".

VARIABLE LABEL v250 "do you justify: manipulation food (Q68R)".
COMMENT TO v250: Show card 68  read out and code one answer per line.

VALUE LABELS v250
 1 "never"
 10 "always"
 88 "dk"
 99 "na".

VARIABLE LABEL v251 "do you justify:  invitro fertilization (Q68S)".
COMMENT TO v251: Show card 68  read out and code one answer per line.

VALUE LABELS v251
 1 "never"
 10 "always"
 88 "dk"
 99 "na".

VARIABLE LABEL v252 "do you justify: death penalty (Q68T)".
COMMENT TO v252: Show card 68  read out and code one answer per line.

VALUE LABELS v252
 1 "never"
 10 "always"
 88 "dk"
 99 "na".

VARIABLE LABEL v253 "belong to geographic group - most (Q69)".
COMMENT TO v253: Show card 69  code one answer only for Q69.

VALUE LABELS v253
 1 "locality or town"
 2 "region country"
 3 "country as a whole"
 4 "Europe"
 5 "world as a whole"
 8 "dk"
 9 "na".

VARIABLE LABEL v254 "belong to geographic group - next (Q70)".
COMMENT TO v254: Still use card 69  code one answer only for Q70.

VALUE LABELS v254
 1 "locality or town"
 2 "region country"
 3 "country as a whole"
 4 "Europe"
 5 "world as a whole"
 8 "dk"
 9 "na".

VARIABLE LABEL v255 "are you a citizen of ... (country) (Q71)".
VALUE LABELS v255
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v256 "how proud are you to be a ... (country) citizen (Q72)".
VALUE LABELS v256
 1 "very proud"
 2 "quite proud"
 3 "not very proud"
 4 "not at all proud"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v257 "EU fears: loss of social security (Q73A)".
COMMENT TO v257: Show card 73  read out and code one answer per line.

VALUE LABELS v257
 1 "very much afraid"
 10 "not afraid at all"
 88 "dk"
 99 "na".

VARIABLE LABEL v258 "EU fears: lose national identity/culture (Q73B)".
COMMENT TO v258: Show card 73  read out and code one answer per line.

VALUE LABELS v258
 1 "very much afraid"
 10 "not afraid at all"
 88 "dk"
 99 "na".

VARIABLE LABEL v259 "EU fears: own country pays (Q73C)".
COMMENT TO v259: Show card 73  read out and code one answer per line.

VALUE LABELS v259
 1 "very much afraid"
 10 "not afraid at all"
 88 "dk"
 99 "na".

VARIABLE LABEL v260 "EU fears: loss of power (Q73D)".
COMMENT TO v260: Show card 73  read out and code one answer per line.

VALUE LABELS v260
 1 "very much afraid"
 10 "not afraid at all"
 88 "dk"
 99 "na".

VARIABLE LABEL v261 "EU fears: loss of jobs (Q73E)".
COMMENT TO v261: Show card 73  read out and code one answer per line.

VALUE LABELS v261
 1 "very much afraid"
 10 "not afraid at all"
 88 "dk"
 99 "na".

VARIABLE LABEL v262 "European Union enlargement (Q74)".
COMMENT TO v262: Show card 74.

VALUE LABELS v262
 1 "should go further"
 10 "has gone too far"
 88 "dk"
 99 "na".

VARIABLE LABEL v263 "would you vote at a general election tomorrow (Q75)".
VALUE LABELS v263
 1 "yes"
 2 "no"
 7 "does not have voting rights"
 8 "dk"
 9 "na".

VARIABLE LABEL v264 "which political party would you vote for (Q75a)".
COMMENT TO v264: Show card 75a.

VALUE LABELS v264
 77 "nap"
 88 "dk"
 99 "na".

VARIABLE LABEL v264a "which political party would you vote for: other (Q75a)".
COMMENT TO v264a: Show card 75a.

VARIABLE LABEL v265 "which political party appeals to you most (Q75b)".
COMMENT TO v265: Show card 75b.

VALUE LABELS v265
 77 "nap"
 88 "dk"
 99 "na".

VARIABLE LABEL v265a "which political party appeals to you most: other (Q75b)".
COMMENT TO v265a: Show card 75b.

VARIABLE LABEL v266 "work: people from less developed countries (Q76)".
COMMENT TO v266: Ask all
Show card 76  read out and code one answer only.

VALUE LABELS v266
 1 "anyone come who wants to"
 2 "come when jobs available"
 3 "strict limits on the number of foreigners"
 4 "prohibit people coming here from other countries"
 8 "dk"
 9 "na".

VARIABLE LABEL v267 "terrorism: can be justified/must be condemned (Q77)".
COMMENT TO v267: Show card 77  read out and code one answer only.

VALUE LABELS v267
 1 "under certain circumstances justified"
 2 "must always be condemned"
 3 "neither"
 8 "dk"
 9 "na".

VARIABLE LABEL v268 "immigrants take away jobs from [nationality] (Q78A)".
COMMENT TO v268: Show card 78  read out.

VALUE LABELS v268
 1 "take away"
 10 "do not take away"
 88 "dk"
 99 "na".

VARIABLE LABEL v269 "immigrants undermine countrys cultural life (Q78B)".
COMMENT TO v269: Show card 78  read out.

VALUE LABELS v269
 1 "undermine cultural life"
 10 "do not undermine cultural life"
 88 "dk"
 99 "na".

VARIABLE LABEL v270 "immigrants increase crime problems (Q78C)".
COMMENT TO v270: Show card 78  read out.

VALUE LABELS v270
 1 "make it worse"
 10 "do not make it worse"
 88 "dk"
 99 "na".

VARIABLE LABEL v271 "immigrants are a strain on welfare system (Q78D)".
COMMENT TO v271: Show card 78  read out.

VALUE LABELS v271
 1 "are a strain"
 10 "are not a strain"
 88 "dk"
 99 "na".

VARIABLE LABEL v272 "immigrants will become a threat to society (Q78E)".
COMMENT TO v272: Show card 78  read out.

VALUE LABELS v272
 1 "will become a threat"
 10 "will not become a threat"
 88 "dk"
 99 "na".

VARIABLE LABEL v273 "immigrants maintain own/take over customs (Q78F)".
COMMENT TO v273: Show card 78  read out.

VALUE LABELS v273
 1 "maintain distinct customs and traditions"
 10 "take over the customs of the country"
 88 "dk"
 99 "na".

VARIABLE LABEL v274 "immigrants living in your country: feels like a stranger (Q79A)".
COMMENT TO v274: Show card 79  read out and code one answer per line.

VALUE LABELS v274
 1 "agree strongly"
 2 "agree"
 3 "neither agree/nor disagree"
 4 "disagree"
 5 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v275 "immigrants living in your country: there are too many (Q79B)".
COMMENT TO v275: Show card 79  read out and code one answer per line.

VALUE LABELS v275
 1 "agree strongly"
 2 "agree"
 3 "neither agree/nor disagree"
 4 "disagree"
 5 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v276 "important: to have been born in [country] (Q80A)".
COMMENT TO v276: Show card 80.

VALUE LABELS v276
 1 "very important"
 2 "quite important"
 3 "not important"
 4 "not important at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v277 "important: to respect [country nationality] political institutions and laws (Q80B)".
COMMENT TO v277: Show card 80.

VALUE LABELS v277
 1 "very important"
 2 "quite important"
 3 "not important"
 4 "not important at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v278 "important: to have [country nationality] ancestry (Q80C)".
COMMENT TO v278: Show card 80.

VALUE LABELS v278
 1 "very important"
 2 "quite important"
 3 "not important"
 4 "not important at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v279 "important: to be able to speak [country language] (Q80D)".
COMMENT TO v279: Show card 80.

VALUE LABELS v279
 1 "very important"
 2 "quite important"
 3 "not important"
 4 "not important at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v280 "important: to have lived in [country] for a long time (Q80E)".
COMMENT TO v280: Show card 80.

VALUE LABELS v280
 1 "very important"
 2 "quite important"
 3 "not important"
 4 "not important at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v281 "how often do you follow politics in media (Q81)".
COMMENT TO v281: Show card 81.

VALUE LABELS v281
 1 "every day"
 2 "several times a week"
 3 "once or twice a week"
 4 "less often"
 5 "never"
 8 "dk"
 9 "na".

VARIABLE LABEL v282 "give information to help justice (Q82A)".
COMMENT TO v282: Show card 82 - read out and code one answer per line.

VALUE LABELS v282
 1 "agree strongly"
 2 "agree"
 3 "agree nor disagree"
 4 "disagree"
 5 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v283 "people should stick to own affairs (Q82B)".
COMMENT TO v283: Show card 82 - read out and code one answer per line.

VALUE LABELS v283
 1 "agree strongly"
 2 "agree"
 3 "agree nor disagree"
 4 "disagree"
 5 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v284 "are you concerned with: immediate family (Q83A)".
COMMENT TO v284: Show card 83 - read out and code one answer per line.

VALUE LABELS v284
 1 "very much"
 2 "much"
 3 "to a certain extent"
 4 "not so much"
 5 "not at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v285 "are you concerned with: people neighbourhood (Q83B)".
COMMENT TO v285: Show card 83 - read out and code one answer per line.

VALUE LABELS v285
 1 "very much"
 2 "much"
 3 "to a certain extent"
 4 "not so much"
 5 "not at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v286 "are you concerned with: people own region (Q83C)".
COMMENT TO v286: Show card 83 - read out and code one answer per line.

VALUE LABELS v286
 1 "very much"
 2 "much"
 3 "to a certain extent"
 4 "not so much"
 5 "not at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v287 "are you concerned with: fellow countrymen (Q83D)".
COMMENT TO v287: Show card 83 - read out and code one answer per line.

VALUE LABELS v287
 1 "very much"
 2 "much"
 3 "to a certain extent"
 4 "not so much"
 5 "not at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v288 "are you concerned with: europeans (Q83E)".
COMMENT TO v288: Show card 83 - read out and code one answer per line.

VALUE LABELS v288
 1 "very much"
 2 "much"
 3 "to a certain extent"
 4 "not so much"
 5 "not at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v289 "are you concerned with: humankind (Q83F)".
COMMENT TO v289: Show card 83 - read out and code one answer per line.

VALUE LABELS v289
 1 "very much"
 2 "much"
 3 "to a certain extent"
 4 "not so much"
 5 "not at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v290 "are you concerned with: elderly people (Q84A)".
COMMENT TO v290: Show card 84 - read out each item and code one answer for each.

VALUE LABELS v290
 1 "very much"
 2 "much"
 3 "to a certain extent"
 4 "not so much"
 5 "not at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v291 "are you concerned with: unemployed people (Q84B)".
COMMENT TO v291: Show card 84 - read out each item and code one answer for each.

VALUE LABELS v291
 1 "very much"
 2 "much"
 3 "to a certain extent"
 4 "not so much"
 5 "not at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v292 "are you concerned with: immigrants (Q84C)".
COMMENT TO v292: Show card 84 - read out each item and code one answer for each.

VALUE LABELS v292
 1 "very much"
 2 "much"
 3 "to a certain extent"
 4 "not so much"
 5 "not at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v293 "are you concerned with: sick and disabled (Q84D)".
COMMENT TO v293: Show card 84 - read out each item and code one answer for each.

VALUE LABELS v293
 1 "very much"
 2 "much"
 3 "to a certain extent"
 4 "not so much"
 5 "not at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v294 "are you concerned with: poor children (Q84E)".
COMMENT TO v294: Show card 84 - read out each item and code one answer for each.

VALUE LABELS v294
 1 "very much"
 2 "much"
 3 "to a certain extent"
 4 "not so much"
 5 "not at all"
 8 "dk"
 9 "na".

VARIABLE LABEL v295 "environment: giving part of income (Q85A)".
COMMENT TO v295: Show card 85 - read out each and code one answer per line.

VALUE LABELS v295
 1 "agree strongly"
 2 "agree"
 3 "disagree"
 4 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v296 "environment: approaching the limit of people (Q85B)".
COMMENT TO v296: Show card 85 - read out each and code one answer per line.

VALUE LABELS v296
 1 "agree strongly"
 2 "agree"
 3 "disagree"
 4 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v297 "environment: interference produces disastrous consequences (Q85C)".
COMMENT TO v297: Show card 85 - read out each and code one answer per line.

VALUE LABELS v297
 1 "agree strongly"
 2 "agree"
 3 "disagree"
 4 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v298 "environment: human ingenuity insures earth remaining fit (Q85D)".
COMMENT TO v298: Show card 85 - read out each and code one answer per line.

VALUE LABELS v298
 1 "agree strongly"
 2 "agree"
 3 "disagree"
 4 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v299 "environment: nature is strong enough to cope with impacts of industry (Q85E)".
COMMENT TO v299: Show card 85 - read out each and code one answer per line.

VALUE LABELS v299
 1 "agree strongly"
 2 "agree"
 3 "disagree"
 4 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v300 "environment: humans were meant to rule over nature (Q85F)".
COMMENT TO v300: Show card 85 - read out each and code one answer per line.

VALUE LABELS v300
 1 "agree strongly"
 2 "agree"
 3 "disagree"
 4 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v301 "environment: if things continue we will experience a catastrophe (Q85G)".
COMMENT TO v301: Show card 85 - read out each and code one answer per line.

VALUE LABELS v301
 1 "agree strongly"
 2 "agree"
 3 "disagree"
 4 "disagree strongly"
 8 "dk"
 9 "na".

VARIABLE LABEL v302 "sex respondent (Q86)".
COMMENT TO v302: ask all.

VALUE LABELS v302
 1 "male"
 2 "female".

VARIABLE LABEL v303 "year of birth respondent (Q87)".
VALUE LABELS v303
 98 "dk"
 99 "na".

VARIABLE LABEL v304 "having [countrys] nationality (Q88)".
COMMENT TO v304: Interviewer instruction: nationality is passport.

VALUE LABELS v304
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v305a "respondents nationality (Q89)".
COMMENT TO v305a: Interviewer instruction: nationality is passport.

VALUE LABELS v305a
 8 "dk"
 9 "na".

VARIABLE LABEL v305b "respondents nationality - ISO 3166-1 code (Q89)".
COMMENT TO v305b: Coding instruction: to be coded into pre-specified ISO 3166-1 (2-character).

VALUE LABELS v305b
 77 "nap"
 88 "dk"
 99 "na".

VARIABLE LABEL v306 "respondent born in [country] (Q90)".
VALUE LABELS v306
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v307a "respondents country of birth (Q91)".
VALUE LABELS v307a
 8 "dk"
 9 "na".

VARIABLE LABEL v307b "respondents country of birth - ISO 3166-1 code (Q91)".
COMMENT TO v307b: Coding instruction: to be coded into pre-specified ISO 3166-1 (2-character).

VALUE LABELS v307b
 77 "nap"
 88 "dk"
 99 "na".

VARIABLE LABEL v308 "year in which respondent came to live in [country] (Q92)".
VALUE LABELS v308
 7777 "nap"
 8888 "na"
 9999 "dk".

VARIABLE LABEL v309 "father born in [country] (Q93)".
COMMENT TO v309: Ask all.

VALUE LABELS v309
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v310a "fathers country of birth (Q94)".

VARIABLE LABEL v310b "fathers country of birth - ISO 3166-1 code (Q94)".
COMMENT TO v310b: Coding instruction: to be coded into pre-specified ISO 3166-1 (2-character).

VALUE LABELS v310b
 77 "nap"
 88 "dk"
 99 "na".

VARIABLE LABEL v311 "mother born in [country] (Q95)".
VALUE LABELS v311
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".	
	
VARIABLE LABEL v312a "mothers country of birth (Q96)".

VARIABLE LABEL v312b "mothers country of birth - ISO 3166-1 code (Q96)".
COMMENT TO v312b: Coding instruction: to be coded into pre-specified ISO 3166-1 (2-character).

VALUE LABELS v312b
 77 "nap"
 88 "dk"
 99 "na".

VARIABLE LABEL v313 "current legal marital status respondent (Q97)".
COMMENT TO v313: Interviewer instruction: widowed and divorced from a marriage or registered partnership only, not from cohabitation.

VALUE LABELS v313
 1 "married"
 2 "registered partnership"
 3 "widowed"
 4 "divorced"
 5 "separated"
 6 "never married or registered partnership"
 8 "dk"
 9 "na".

VARIABLE LABEL v314 "lived with partner before marriage (Q98)".
VALUE LABELS v314
 1 "yes"
 2 "no"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v315 "living with partner (Q99)".
COMMENT TO v315: Interviewer instruction: if married or registered partnership (Q97 is 1 or 2) go to Q101.

VALUE LABELS v315
 1 "yes"
 2 "no"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v316 "having steady relationship (Q100)".
VALUE LABELS v316
 1 "yes"
 2 "no"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v317 "did you live with a partner before (Q101)".
COMMENT TO v317: Interviewer: for those divorced, separated, widowed (Q97 is 3, 4 or 5) go to q105 for those married or in a registered partnership (Q97 is 1 or 2) ask: Before your current relationship, were you married or did you live with a partner?
Interviewer: for those never married or never in a registered partnership (Q97) is 6) ask:
Did you live with a partner before?.

VALUE LABELS v317
 1 "yes"
 2 "no"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v318 "married to this partner or in registered partnership (Q102)".
COMMENT TO v318: Interviewer: for those never married or never in a registered partnership (Q97 is 6) go to Q104
ask from those who are married or in a registered partnership Q97=1 or 2.

VALUE LABELS v318
 1 "yes, married"
 2 "yes registered partnership"
 3 "no"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v319 "lived with this partner before marriage/registration of partnership (Q103)".
VALUE LABELS v319
 1 "yes"
 2 "no"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v320 "end of relationship because of separation or partners death (Q104)".
VALUE LABELS v320
 1 "separated"
 2 "partner died"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v321 "how many children do you have (Q105)".
COMMENT TO v321: ask all.

VALUE LABELS v321
 00 "no children"
 99 "na".

VARIABLE LABEL v322 "year in which firstborn child was born (Q106)".
VALUE LABELS v322
 7777 "nap"
 9999 "na".

VARIABLE LABEL v323 "living in household: partner, husband or wife (Q107)".
COMMENT TO v323: Show card 107 
Interviewer instruction: definition of living in household: spending on average four or more nights in the same house. Children include partner's, adoption and foster children..

VALUE LABELS v323
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v324a "living in household: children (Q107)".
COMMENT TO v324a: Show card 107 
Interviewer instruction: definition of living in household: spending on average four or more nights in the same house. Children include partner's, adoption and foster children..

VALUE LABELS v324a
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v324b "living in household: number of children (Q107)".
VALUE LABELS v324b
 77 "nap"
 88 "dk"
 99 "na".

VARIABLE LABEL v325a "living in household: parents (Q107)".
COMMENT TO v325a: Show card 107 
Interviewer instruction: definition of living in household: spending on average four or more nights in the same house. Children include partner's, adoption and foster children..

VALUE LABELS v325a
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v325b "living in household: number of parents (Q107)".
VALUE LABELS v325b
 77 "nap"
 88 "dk"
 99 "na".

VARIABLE LABEL v326a "living in household: grandparents (Q107)".
COMMENT TO v326a: Show card 107 
Interviewer instruction: definition of living in household: spending on average four or more nights in the same house. Children include partner's, adoption and foster children..
VALUE LABELS v326a
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v326b "living in household: number of grandparents (Q107)".
VALUE LABELS v326b
 77 "nap"
 88 "dk"
 99 "na".

VARIABLE LABEL v327a "living in household: relatives (Q107)".
COMMENT TO v327a: Show card 107 
Interviewer instruction: definition of living in household: spending on average four or more nights in the same house. Children include partner's, adoption and foster children..

VALUE LABELS v327a
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v327b "living in household: number of relatives (Q107)".
VALUE LABELS v327b
 77 "nap"
 88 "dk"
 99 "na".

VARIABLE LABEL v328a "living in household: non relatives (Q107)".
COMMENT TO v328a: Show card 107 
Interviewer instruction: definition of living in household: spending on average four or more nights in the same house. Children include partner's, adoption and foster children..

VALUE LABELS v328a
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v328b "living in household: number of non relatives (Q107)".
VALUE LABELS v328b
 77 "nap"
 88 "dk"
 99 "na".

VARIABLE LABEL v329a "experienced: death of own children (Q108)".
VALUE LABELS v329a
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v329b "age experienced: death of own children (Q108)".
VALUE LABELS v329b
 97 "nap"
 98 "dk"
 99 "na".

VARIABLE LABEL v330a "experienced: divorce of own children (Q108)".
VALUE LABELS v330a
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v330b "age experienced: divorce of own children (Q108)".
VALUE LABELS v330b
 97 "nap"
 98 "dk"
 99 "na".

VARIABLE LABEL v331a "experienced: divorce of parents (Q108)".
VALUE LABELS v331a
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v331b "age experienced: divorce of parents (Q108)".
VALUE LABELS v331b
 97 "nap"
 98 "dk"
 99 "na".

VARIABLE LABEL v332a "experienced: divorce of relative (Q108)".
VALUE LABELS v332a
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v332b "age experienced: divorce of relative (Q108)".
VALUE LABELS v332b
 97 "nap"
 98 "dk"
 99 "na".

VARIABLE LABEL v333a "experienced: death of father (Q108)".
VALUE LABELS v333a
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v333b "age experienced: death of father (Q108)".
VALUE LABELS v333b
 97 "nap"
 98 "dk"
 99 "na".

VARIABLE LABEL v334a "experienced: death of mother (Q108)".
VALUE LABELS v334a
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v334b "age experienced: death of mother (Q108)".
VALUE LABELS v334b
 97 "nap"
 98 "dk"
 99 "na".

VARIABLE LABEL v335 "age completed education respondent (Q109)".
COMMENT TO v335: Interviewer instruction: if respondent is still at school, ask:
At what age do you expect you will have completed your education?.

VALUE LABELS v335
 00 "no formal education"
 88 "dk"
 99 "na".

VARIABLE LABEL v336 "highest level education respondent (Q110)".
VALUE LABELS v336
 88 "dk"
 99 "na".

VARIABLE LABEL v337 "paid employment/no paid employment (Q111)".
COMMENT TO v337: Show card 111
Interviewer instruction: if more than one job: only for the main job.

VALUE LABELS v337
 1 "30h a week or more"
 2 "less then 30h a week"
 3 "self employed"
 4 "military service"
 5 "retired/pensioned"
 6 "housewife not otherwise employed"
 7 "student"
 8 "unemployed"
 9 "disabled"
 10 "other"
 88 "dk"
 99 "na".

VARIABLE LABEL v338 "employment/self-employment: last job (Q111A)".
VALUE LABELS v338
 1 "employed"
 2 "self-employed"
 7 "never had a paid job"
 8 "dk"
 9 "na".

VARIABLE LABEL v339a "kind of job respondent (Q112)".
COMMENT TO v339a: Interviewer instruction: if respondent has paid employment now, Q111=1-3, ask: what is the name or title of your main job?
Interviewer instruction: if respondent had paid employment before, Q111=1, 2, ask: what was the name or title of your main job?
Interviewer instruction: if respondent has/had more than one job, ask his/her occupation in the main job! 
write in as detailed as possible.

VARIABLE LABEL v339b "kind of work respondent (Q112a)".
COMMENT TO v339b: Interviewer instruction: write in detailed.


VARIABLE LABEL v339c "kind of work respondent - ISCO88 code (Q112a)".
COMMENT TO v339c: Coding instruction: code according to ISCO88 (4 digits) after interview on the basis of Q112 and Q112A.

VALUE LABELS v339c
 110 "member of armed forces"
 1000 "legislators, senior officials & managers"
 1100 "legislators & senior officials"
 1110 "legislators"
 1111 "legislators"
 1112 "ministers"
 1120 "senior government officials"
 1121 "senior government officials nsf"
 1122 "nomenklatura senior government officials"
 1123 "non-nomenklatura senior government officials"
 1124 "nomenklatura local government officials"
 1125 "non-nomenklatura local government officials"
 1130 "traditional chiefs & heads of villages"
 1140 "senior officials special-interest organisations"
 1141 "senior officials political-party organisations"
 1142 "senior officials economic-interest organisations"
 1143 "senior officials special-interest organisations"
 1150 "communist party officials"
 1151 "cp central committee members"
 1152 "cp central committee apparatus - nomenklatura"
 1153 "cp central committee apparatus - non-nomenklatura"
 1154 "local party officials - nomenklatura"
 1155 "local party officials - non-nomenklatura"
 1156 "party officials in econ.enterpr. - nomenklatura"
 1157 "party officials in econ.enterpr. - non-nomenklatura"
 1158 "party officials in party enterpr. - nomenklatura"
 1159 "party officials in party enterpr. - non-nomenklatura"
 1160 "administrators of mass organizations"
 1161 "trade union officials - nomenklatura"
 1162 "trade union officials - non-nomenklatura"
 1163 "youth organization officials - nomenklatura"
 1164 "youth organization officials - non-nomenklatura"
 1165 "administrators of othr cp mass org.  - nomenklatura"
 1166 "administrators of othr cp mass org.  - non-nom."
 1200 "corporate managers [large enterprise]"
 1210 "directors & chief executives [large enterprise]"
 1211 "directors & chief executives"
 1212 "deputy directors, chief engineers and accountants"
 1220 "department managers - large departments"
 1221 "department managers in agriculture"
 1222 "department managers manufacturing"
 1223 "department managers construction"
 1224 "department managers wholesale & retail trade"
 1225 "department managers restaurants & hotels"
 1226 "department managers transport, storage & communications"
 1227 "department managers business services"
 1228 "department managers personal care, cleaning etc"
 1229 "operations department managers nec"
 1230 "other department managers [large enterprise]"
 1231 "finance & administration department managers"
 1232 "personnel & industrial relations department managers"
 1233 "sales & marketing department managers"
 1234 "advertising & public relations department managers"
 1235 "supply & distribution department managers"
 1236 "computing services department managers"
 1237 "research & development department managers"
 1239 "other department managers nec"
 1240 "[office manager]"
 1250 "[military officers]"
 1251 "[high military officers]"
 1252 "[lower military officers]"
 1300 "general managers [small enterprise]"
 1310 "general managers [small enterprise]"
 1311 "general managers agriculture, hunting forestry & fishing"
 1312 "general managers manufacturing"
 1313 "general managers construction"
 1314 "general managers wholesale & retail trade"
 1315 "general managers restaurants & hotels"
 1316 "general managers transport, storage & communications"
 1317 "general managers business services"
 1318 "general managers personal care, cleaning etc services"
 1319 "general managers nec"
 1320 "businessman/trader/entrepreneur nsf"
 2000 "professionals"
 2010 "scientific, cultural and media nomenklatura"
 2011 "media nomenklatura"
 2012 "scientific and cultural nomenklatura"
 2100 "physical, mathematical & engineering science professionals"
 2110 "physicists, chemists & related professionals"
 2111 "physicists & astronomers"
 2112 "meteorologists"
 2113 "chemists"
 2114 "geologists & geophysicists"
 2120 "mathematicians, statisticians etc professionals"
 2121 "mathematicians etc professionals"
 2122 "statisticians"
 2130 "computing professionals"
 2131 "computer systems designers & analysts"
 2132 "computer programmers"
 2139 "computing professionals nec"
 2140 "architects, engineers etc professionals"
 2141 "architects town & traffic planners"
 2142 "civil engineers"
 2143 "electrical engineers"
 2144 "electronics & telecommunications engineers"
 2145 "mechanical engineers"
 2146 "chemical engineers"
 2147 "mining engineers metallurgists etc professionals"
 2148 "cartographers & surveyors"
 2149 "architects engineers etc professionals nec"
 2200 "life science & health professionals"
 2210 "life science professionals"
 2211 "biologists, botanists zoologists etc professionals"
 2212 "pharmacologists, pathologists etc professlonals"
 2213 "agronomists etc professionals"
 2220 "health professionals (except nursing)"
 2221 "medical doctors"
 2222 "dentists"
 2223 "veterinarians"
 2224 "pharmacists"
 2229 "health professionals except nursing nec"
 2230 "nursing & midwifery professionals"
 2300 "teaching professionals"
 2310 "higher education teaching professionals"
 2320 "secondary education teaching professionals"
 2321 "[second academ teacher]"
 2322 "[second voc teacher]"
 2323 "[middle school teacher]"
 2330 "primary & pre-primary education teaching professionals"
 2331 "primary education teaching professionals"
 2332 "pre-primary education teaching professionals"
 2340 "special education teaching professionals"
 2350 "other teaching professionals"
 2351 "education methods specialists"
 2352 "school inspectors"
 2359 "other teaching professionals nec"
 2400 "other professionals"
 2410 "business professionals"
 2411 "accountants"
 2412 "personnel & careers professionals"
 2419 "business professionals nec"
 2420 "legal professionals"
 2421 "lawyers"
 2422 "judges"
 2429 "legal professionals nec"
 2430 "archivists, librarians etc information professionals"
 2431 "archivists & curators"
 2432 "librarians etc information professionals"
 2440 "social science etc professionals"
 2441 "economists"
 2442 "sociologists anthropologists etc professionals"
 2443 "philosophers, historians & political scientists"
 2444 "philologists translators & interpreters"
 2445 "psychologists"
 2446 "social work professionals"
 2450 "writers & creative or performing artists"
 2451 "authors journalists & other writers"
 2452 "sculptors, painters etc artists"
 2453 "composers musicians & singers"
 2454 "choreographers & dancers"
 2455 "film, stage etc actors & directors"
 2460 "religious professionals"
 3000 "technicians and associated professionals"
 3100 "physical & engineering science associate professionals"
 3110 "physical & engineering science technicians"
 3111 "chemical & physical science technicians"
 3112 "civil engineering technicians"
 3113 "electrical engineering technicians"
 3114 "electronics & telecommunications engineering technicians"
 3115 "mechanical engineering technicians"
 3116 "chemical engineering technicians"
 3117 "mining & metallurgical technicians"
 3118 "draughtspersons"
 3119 "physical & engineering science technicians nec"
 3120 "computer associate professionals"
 3121 "computer assistants"
 3122 "computer equipment operators"
 3123 "industrial robot controllers"
 3130 "optical & electronic equipment operators"
 3131 "photographers & elctr equipment operators"
 3132 "broadcasting & telecommunications equipment operators"
 3133 "medical equipment operators"
 3139 "optical & electronic equipment operators nec"
 3140 "ship & aircraft controllers & technicians"
 3141 "ships engineers"
 3142 "ships deck officers & pilots"
 3143 "aircraft pilots etc associate professionals"
 3144 "air traffic controllers"
 3145 "air traffic safety technicians"
 3150 "safety & ouality inspectors"
 3151 "building & fire inspectors"
 3152 "safety, health & quality inspectors"
 3200 "life science & health associate professionals"
 3210 "life science technicians etc associate professionals"
 3211 "life science technicians"
 3212 "agronomy & forestry technicians"
 3213 "farming & forestry advisers"
 3220 "modern health associate professionals except nursing"
 3221 "medical assistants"
 3222 "sanitarians"
 3223 "dieticians & nutritionists"
 3224 "optometrists & opticians"
 3225 "dental assistants"
 3226 "physiotherapists etc associate professionals"
 3227 "veterinary assistants"
 3228 "pharmaceutical assistants"
 3229 "modern health associate professionals except nursing nec"
 3230 "nursing & midwifery associate professionals"
 3231 "nursing associate professionals"
 3232 "midwifery associate professionals"
 3240 "traditional medicine practitioners & faith healers"
 3241 "traditional medicine practitioners"
 3242 "faith healers"
 3300 "teaching associate professionals"
 3310 "primary education teaching associate professionals"
 3320 "pre-primary education teaching associate professionals"
 3330 "special education teaching associate professionals"
 3340 "other teaching associate professionals"
 3400 "other associate professionals"
 3410 "finance & sales associate professionals"
 3411 "securities & finance dealers & brokers"
 3412 "insurance representatives"
 3413 "estate agents"
 3414 "travel consultants & organisers"
 3415 "technical & commercial sales representatives"
 3416 "buyers"
 3417 "appraisers, valuers & auctioneers"
 3419 "finance & sales associate professionals nec"
 3420 "business services agents and trade brokers"
 3421 "trade brokers"
 3422 "clearing & forwarding agents"
 3423 "employment agents & labour contractors"
 3429 "business services agents & trade brokers nec"
 3430 "administrative associate professionals"
 3431 "administrative secretaries etc associate professionals"
 3432 "legal etc business associate professionals"
 3433 "bookkeepers"
 3434 "statistical, mathematical etc associate professionals"
 3439 "administrative associate professionals nec"
 3440 "customs, tax etc government associate professionals"
 3441 "customs & border inspectors"
 3442 "government tax & excise officials"
 3443 "government social benefits officials"
 3444 "government licensing officials"
 3449 "customs tax etc government associate professionals nec"
 3450 "[police and army officers]"
 3451 "[police inspectors-detectives]"
 3452 "[armed forces non-commissioned officers + army nfs]"
 3460 "social work associate professionals"
 3470 "artistic, entertainment & sports associate professionals"
 3471 "decorators & commercial designers"
 3472 "radio, television & other announcers"
 3473 "street night-club etc musicians singers & dancers"
 3474 "clowns magicians acrobats etc associate professionals"
 3475 "athletes sportspersons etc associate professionals"
 3480 "religious associate professionals"
 4000 "clerks"
 4100 "office clerks"
 4110 "secretaries & keyboard-operating clerks"
 4111 "stenographers & typists"
 4112 "word-processor etc operators"
 4113 "data entry operators"
 4114 "calculating-machine operators"
 4115 "secretaries"
 4120 "numerical clerks"
 4121 "accounting & bookkeeping clerks"
 4122 "statistical & finance clerks"
 4130 "material-recording & transport clerks"
 4131 "stock clerks"
 4132 "production clerks"
 4133 "transport clerks"
 4140 "library, mail etc clerks"
 4141 "library & filing clerks"
 4142 "mail carriers & sorting clerks"
 4143 "coding proof-reading etc clerks"
 4144 "scribes etc workers"
 4190 "other office clerks"
 4200 "customer services clerks"
 4210 "cashiers, tellers etc clerks"
 4211 "cashiers & ticket clerks"
 4212 "tellers & other counter clerks"
 4213 "bookmakers & croupiers"
 4214 "pawnbrokers & money-lenders"
 4215 "debt-collectors etc workers"
 4220 "client information clerks"
 4221 "travel agency etc clerks"
 4222 "receptionists & information clerks"
 4223 "telephone switchboard operators"
 5000 "service workers & shop & market sales workers"
 5100 "personal & protective services workers"
 5110 "travel attendants etc"
 5111 "travel attendants & travel stewards"
 5112 "transport conductors"
 5113 "travel, museum guides"
 5120 "housekeeping & restaurant services workers"
 5121 "housekeepers etc workers"
 5122 "cooks"
 5123 "waiters waitresses & bartenders"
 5130 "personal care etc work"
 5131 "child-care workers"
 5132 "institution-based personal care workers"
 5133 "home based personal care workers"
 5139 "personal care etc workers nec"
 5140 "other personal services workers"
 5141 "hairdressers barbers beauticians etc workers"
 5142 "companions & valets"
 5143 "undertakers & embalmers"
 5149 "other personal services workers nec"
 5150 "astrologers, fortune-tellers etc workers"
 5151 "astrologers etc workers"
 5152 "fortune-tellers, palmists etc workers"
 5160 "protective services workers"
 5161 "fire-fighters"
 5162 "police officers"
 5163 "prison guards"
 5164 "[army: enlisted men - soldiers]"
 5169 "protective services workers nec"
 5200 "models, salespersons & demonstrators"
 5210 "fashion & other models"
 5220 "shop salespersons & demonstrators"
 5230 "stall & market salespersons"
 6000 "skilled agricultural & fishery workers"
 6100 "market-oriented skilled agricultural & fishery workers"
 6110 "market gardeners & cropgrowers"
 6111 "field crop & vegetable growers"
 6112 "tree & shrub crop growers"
 6113 "gardeners, horticultural & nursery growers"
 6114 "mixed-crop growers"
 6120 "market-oriented animal producers etc workers"
 6121 "dairy & livestock producers"
 6122 "poultry producers"
 6123 "apiarists & sericulturists"
 6124 "mixed -animal producers"
 6129 "market-oriented animal producers etc workers nec"
 6130 "market-oriented crop & animal producers"
 6133 "[farmer nfs]"
 6134 "[skilled farm worker nfs]"
 6140 "forestry etc workers"
 6141 "forestry workers & loggers"
 6142 "charcoal burners etc workers"
 6150 "fishery workers, hunters & trappers"
 6151 "aquatic-life cultivation workers"
 6152 "inland & coastal waters fishery workers"
 6153 "deep-sea fishery workers"
 6154 "hunters & trappers"
 6160 "market-oriented skilled agricultural & fishery workers"
 6200 "subsistence agricultural & fishery workers"
 6210 "subsistence agricultural & fishery workers"
 7000 "craft etc trades workers"
 7100 "extraction & building trades workers"
 7110 "miners, shotfirers, stone cutters & carvers"
 7111 "miners & quarry workers"
 7112 "shotfirers & blasters"
 7113 "stone splitters cutters & carvers"
 7120 "[builders] & ar trades workers"
 7121 "builders traditional materials"
 7122 "bricklayers & stonemasons"
 7123 "concrete placers concrete finishers etc workers"
 7124 "carpenters & joiners"
 7129 "[builders] ar trades workers nec"
 7130 "building finishers etc trades workers"
 7131 "roofers"
 7132 "floor layers & tile setters"
 7133 "plasterers"
 7134 "insulation workers"
 7135 "glaziers"
 7136 "plumbers & pipe fitters"
 7137 "building etc electricians"
 7140 "painters, building structure cleaners etc trades workers"
 7141 "painters etc workers"
 7142 "varnishers etc painters"
 7143 "building structure cleaners"
 7200 "metal, machinery etc trades workers"
 7210 "metal moulders, welders, sheetmetal workers"
 7211 "metal moulders & coremakers"
 7212 "welders & flamecutters"
 7213 "sheet-metal workers"
 7214 "structural-metal preparers & erectors"
 7215 "riggers & cable splicers"
 7216 "underwater workers"
 7220 "blacksmiths, tool-makers etc trades workers"
 7221 "blacksmiths hammer-smiths & forgingpress workers"
 7222 "tool-makers etc workers"
 7223 "machine-tool setters & setter-operators"
 7224 "metal wheel-grinders polishers & tool sharpeners"
 7230 "machinery mechanics & fitters"
 7231 "motor vehicle mechanics & fitters"
 7232 "aircraft engine mechanics & fitters"
 7233 "agricultural- or industrial-machinery mechanics & fitters"
 7234 "[unskl garage worker, oiler]"
 7240 "electrical & electronic equipment mechanics & fitters"
 7241 "electrical mechanics & fitters"
 7242 "electronics fitters"
 7243 "electronics mechanics & servicers"
 7244 "telegraph & telephone installers & servlcers"
 7245 "electrical line installers repairers & cable jointers"
 7300 "precision, handicraft, printing etc trades workers"
 7310 "precision workers in metal etc materials"
 7311 "precision-instrument makers & repairers"
 7312 "musical-instrument makers & tuners"
 7313 "jewellery & precious-metal workers"
 7320 "potters, glass-makers etc trades workers"
 7321 "abrasive wheel formers potters etc workers"
 7322 "glass-makers cutters grinders & finishers"
 7323 "glass engravers & etchers"
 7324 "glass ceramics etc decorative painters"
 7330 "handicraft workers in wood,textile, leather etc"
 7331 "handicraft workers in wood etc materials"
 7332 "handicraft workers in textile leather etc materials"
 7340 "printing etc trades workers"
 7341 "compositors typesetters etc workers"
 7342 "stereotypers & electrotypers"
 7343 "printing engravers & etchers"
 7344 "photographic etc workers"
 7345 "bookbinders etc workers"
 7346 "silk-screen, block & textile printers"
 7400 "other craft etc trades workers"
 7410 "food processing etc trades workers"
 7411 "butchers fishmongers etc food preparers"
 7412 "bakers-pastry cooks & confectionery makers"
 7413 "dairy-products makers"
 7414 "fruit, vegetable etc preservers"
 7415 "food & beverage tasters & graders"
 7416 "tobacco preparers & tobacco products makers"
 7420 "wood treaters, cabinet-makers etc trades workers"
 7421 "wood treaters"
 7422 "cabinet-makers etc workers"
 7423 "woodworking-machine setters & setteroperators"
 7424 "basketry weavers brush makers etc workers"
 7430 "textile, garment etc trades workers"
 7431 "fibre preparers"
 7432 "weavers knitters etc workers"
 7433 "tailors dressmakers & hatters"
 7434 "furriers etc workers"
 7435 "textile leather etc pattern-makers & cutters"
 7436 "sewers embroiderers etc workers"
 7437 "upholsterers etc workers"
 7440 "pelt, leather & shoemaking trades workers"
 7441 "pelt dressers tanners & fellmongers"
 7442 "shoe-makers etc workers"
 7500 "[skilled manual worker nfs]"
 7510 "[non farm foremen nfs]"
 7520 "[skilled manual workers nfs]"
 7530 "[apprentice skilled work nfs]"
 8000 "plant & machine operators & assemblers"
 8100 "stationary-plant etc operators"
 8110 "mining- & mineral-processing plant operators"
 8111 "mining-plant operators"
 8112 "mineral-ore- & stone-processing-plant operators"
 8113 "well drillers & borers etc workers"
 8120 "metal-processing-plant operators"
 8121 "ore & metal furnace operators"
 8122 "metal melters casters & rolling-mill operators"
 8123 "metal-heat-treating-plant operators"
 8124 "metal drawers & extruders"
 8130 "glass, ceramics etc plant operators"
 8131 "glass & ceramics kiln etc machine operators"
 8139 "glass, ceramics etc plant operators nec"
 8140 "wood-processing- & papermaking-plant operators"
 8141 "wood-processing-plant operators"
 8142 "paper-pulp plant operators"
 8143 "papermaking-plant operators"
 8150 "chemical-processing-plant operators"
 8151 "crushing- grinding- & chemical-mixing machinery operators"
 8152 "chemical-heat-treating-plant operators"
 8153 "chemical-filtering- & separating-equipment operators"
 8154 "chemical-still & reactor operators"
 8155 "petroleum- & natural-gas-refining-plant operators"
 8159 "chemical-processing-plant operators nec"
 8160 "power-production etc plant operators"
 8161 "power-production plant operators"
 8162 "steam-engine & boiler operators"
 8163 "incinerator water-treatment etc plant operators"
 8170 "automated-assembly-line & industrial-robot operators"
 8171 "automated-assembly- line operators"
 8172 "industrial-robot operators"
 8200 "machine operators & assemblers"
 8210 "metal- & mineral-products machine operators"
 8211 "machine-tool operators"
 8212 "cement & other mineral products machine operators"
 8220 "chemical-products machine operators"
 8221 "pharmaceutical- & toiletry-products machine operators"
 8222 "ammunition- & explosive-products machine operators"
 8223 "metal finishing- plating- & coating-machine operators"
 8224 "photographic-products machine operators"
 8229 "chemical-products machine operators nec"
 8230 "rubber- & plastic-products machine operators"
 8231 "rubber-products machine operators"
 8232 "plastic-products machine operators"
 8240 "wood-products machine operators"
 8250 "printing- binding- & paper-products machine operators"
 8251 "printing-machine operators"
 8252 "bookbinding-machine operators"
 8253 "paper-products machine operators"
 8260 "textile- fur- & leather-products machine operators"
 8261 "fibre-preparing-, spinning- & winding-machine operators"
 8262 "weaving- & knitting-machine operators"
 8263 "sewing-machine operators"
 8264 "bleaching- dyeing- & cleaning-machine operators"
 8265 "fur- & leather-preparing-machine operators"
 8266 "shoemaking- etc machine operators"
 8269 "textile- fur- & leather-products machine operators nec"
 8270 "food etc products machine operators"
 8271 "meat- & fish-processing-machine operators"
 8272 "dairy-products machine operators"
 8273 "grain- & spice-milling-machine operators"
 8274 "baked-goods cereal & chocolate-products machine operators"
 8275 "fruit- vegetable- & nut-processing-machine operators"
 8276 "sugar production machine operators"
 8277 "tea- coffee- & cocoa-processing-machine operators"
 8278 "brewers- wine & other beverage machine operators"
 8279 "tobacco production machine operators"
 8280 "assemblers"
 8281 "mechanical-machinery assemblers"
 8282 "electrical-equipment assemblers"
 8283 "electronic-equipment assemblers"
 8284 "metal- rubber- & plastic-products assemblers"
 8285 "wood etc products assemblers"
 8286 "paperboard textile etc products assemblers"
 8290 "other machine operators & assemblers"
 8300 "drivers & mobile-plant operators"
 8310 "locomotive-engine drivers etc workers"
 8311 "locomotive-engine drivers"
 8312 "railway brakers signallers & shunters"
 8320 "motor-vehicle drivers"
 8321 "motor-cycle drivers"
 8322 "car taxi & van drivers"
 8323 "bus & tram drivers"
 8324 "heavy truck & lorry drivers"
 8330 "agricultural & other mobile-plant operators"
 8331 "motorised farm & forestry plant operators"
 8332 "earth-moving- etc plant operators"
 8333 "crane hoist etc plant operators"
 8334 "lifting-truck operators"
 8340 "ships deck crews etc workers"
 8400 "[semiskld worker nfs]"
 9000 "elementary occupations"
 9100 "sales & services elementary occupations"
 9110 "street vendors etc workers"
 9111 "street food vendors"
 9112 "street vendors non-food products"
 9113 "door-to-door & telephone salespersons"
 9120 "street services elementary occupations"
 9130 "domestic etc helpers cleaners & launderers"
 9131 "domestic helpers & cleaners"
 9132 "helpers & cleaners in establishments"
 9133 "hand-launderers & pressers"
 9140 "building caretakers, window etc cleaners"
 9141 "building caretakers"
 9142 "vehicle, window etc cleaners"
 9150 "messengers, porters, doorkeepers etc workers"
 9151 "messengers package & luggage porters & deliverers"
 9152 "doorkeepers watchpersons etc workers"
 9153 "vending-machine money collectors meter readers etc workers"
 9160 "garbage collectors etc labourers"
 9161 "garbage collectors"
 9162 "sweepers etc labourers"
 9200 "agricultural, fishery etc labourers"
 9210 "agricultural, fishery etc labourers"
 9211 "farm-hands & labourers"
 9212 "forestry labourers"
 9213 "fishery hunting & trapping labourers"
 9300 "labourers in mining, construction, manuf. & transport"
 9310 "mining & construction labourers"
 9311 "mining & quarrying labourers"
 9312 "construction & maintenance labourers: roads dams etc"
 9313 "building construction labourers"
 9320 "manufacturing labourers"
 9321 "assembling labourers"
 9322 "hand packers & other manufacturing labourers"
 9330 "transport labourers & freight handlers"
 9331 "hand or pedal vehicle drivers"
 9332 "drivers of animal-drawn vehicles & machinery"
 9333 "freight handlers"
 77777 "nap"
 88888 "dk"
 99999 "na".

VARIABLE LABEL v340 "respondent had/has how many employees (Q113)".
COMMENT TO v340: Interviewer instruction: ask from currently self-employed (Q111=3) or self-employed in their last job (Q111A=2).

VALUE LABELS v340
 1 "none"
 2 "1-9"
 3 "10-24"
 4 "25 or more"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v341 "do you supervise someone (Q114)".
COMMENT TO v341: Interviewer instruction: ask from currently employed (Q111=1 or 2) or people not self-employed in their last job (Q111A=1).

VALUE LABELS v341
 1 "yes"
 2 "no"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v341a "how many people do you supervise (Q114a)".
VALUE LABELS v341a
 1 "1-9"
 2 "10-24"
 3 "25 or more"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v342 "partner/spouse born in [country] (Q115)".
COMMENT TO v342: Interviewer instruction: for respondents who live with a spouse or partner (Q97=1 or 2 or Q99=1); otherwise go to Q121.

VALUE LABELS v342
 1 "yes"
 2 "no"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v343a "spouse/partners country of birth (Q115a)".
COMMENT TO v343a: Interviewer instruction: ask and write in full detail.

VARIABLE LABEL v343b "spouse/partners country of birth - ISO 3166-1code (Q115a)".
COMMENT TO v343b: Coding instruction: to be coded into pre-specified ISO 3166-1 (2-character).

VALUE LABELS v343b
 77 "nap"
 88 "dk"
 99 "na".

VARIABLE LABEL v344 "highest level education spouse/partner (Q116)".
VALUE LABELS v344
 88 "dk"
 99 "na"
 77 "nap".

VARIABLE LABEL v345 "paid employment/no paid employment spouse/partner (Q117)".
COMMENT TO v345: Show card 117
Interviewer instruction: if more than one job: only for the main job.

VALUE LABELS v345
 1 "30h a week or more"
 2 "less then 30h a week"
 3 "self employed"
 4 "military service"
 5 "retired/pensioned"
 6 "housewife not otherwise employed"
 7 "student"
 8 "unemployed"
 9 "disabled"
 10 "other"
 77 "nap"
 88 "dk"
 99 "na".

VARIABLE LABEL v345a "employment/self-employment: last job (Q117a)".
VALUE LABELS v345a
 8 "dk"
 9 "na"
 7 "never had a paid job"
 1 "employed"
 2 "self-employed".

VARIABLE LABEL v346a "kind of job spouse/partner (Q118)".
COMMENT TO v346a: Interviewer instruction: if partner has paid employment now, Q117=1-3, ask: what is the name or title of your partner's main job?
Interviewer instruction: if partner had paid employment before, Q117A=1,2, ask: what was the name or title of your partner's main job?
Interviewer instruction: if partner has/had more than one job, ask his/her occupation in the main job! 
Write in as detailed as possible.

VARIABLE LABEL v346b "kind of work spouse/partner (Q118a)".
COMMENT TO v346b: Interviewer instruction: write in.

VARIABLE LABEL v346c "kind of work spouse/ partner - ISCO88 code (Q118a)".
COMMENT TO v346c: Coding instruction code according to ISCO88 (4 digits) after interview on the basis of Q118 and Q118A.

VALUE LABELS v346c
 110 "member of armed forces"
 1000 "legislators, senior officials & managers"
 1100 "legislators & senior officials"
 1110 "legislators"
 1111 "legislators"
 1112 "ministers"
 1120 "senior government officials"
 1121 "senior government officials nsf"
 1122 "nomenklatura senior government officials"
 1123 "non-nomenklatura senior government officials"
 1124 "nomenklatura local government officials"
 1125 "non-nomenklatura local government officials"
 1130 "traditional chiefs & heads of villages"
 1140 "senior officials special-interest organisations"
 1141 "senior officials political-party organisations"
 1142 "senior officials economic-interest organisations"
 1143 "senior officials special-interest organisations"
 1150 "communist party officials"
 1151 "cp central committee members"
 1152 "cp central committee apparatus - nomenklatura"
 1153 "cp central committee apparatus - non-nomenklatura"
 1154 "local party officials - nomenklatura"
 1155 "local party officials - non-nomenklatura"
 1156 "party officials in econ.enterpr. - nomenklatura"
 1157 "party officials in econ.enterpr. - non-nomenklatura"
 1158 "party officials in party enterpr. - nomenklatura"
 1159 "party officials in party enterpr. - non-nomenklatura"
 1160 "administrators of mass organizations"
 1161 "trade union officials - nomenklatura"
 1162 "trade union officials - non-nomenklatura"
 1163 "youth organization officials - nomenklatura"
 1164 "youth organization officials - non-nomenklatura"
 1165 "administrators of othr cp mass org.  - nomenklatura"
 1166 "administrators of othr cp mass org.  - non-nom."
 1200 "corporate managers [large enterprise]"
 1210 "directors & chief executives [large enterprise]"
 1211 "directors & chief executives"
 1212 "deputy directors, chief engineers and accountants"
 1220 "department managers - large departments"
 1221 "department managers in agriculture"
 1222 "department managers manufacturing"
 1223 "department managers construction"
 1224 "department managers wholesale & retail trade"
 1225 "department managers restaurants & hotels"
 1226 "department managers transport, storage & communications"
 1227 "department managers business services"
 1228 "department managers personal care, cleaning etc"
 1229 "operations department managers nec"
 1230 "other department managers [large enterprise]"
 1231 "finance & administration department managers"
 1232 "personnel & industrial relations department managers"
 1233 "sales & marketing department managers"
 1234 "advertising & public relations department managers"
 1235 "supply & distribution department managers"
 1236 "computing services department managers"
 1237 "research & development department managers"
 1239 "other department managers nec"
 1240 "[office manager]"
 1250 "[military officers]"
 1251 "[high military officers]"
 1252 "[lower military officers]"
 1300 "general managers [small enterprise]"
 1310 "general managers [small enterprise]"
 1311 "general managers agriculture, hunting forestry & fishing"
 1312 "general managers manufacturing"
 1313 "general managers construction"
 1314 "general managers wholesale & retail trade"
 1315 "general managers restaurants & hotels"
 1316 "general managers transport, storage & communications"
 1317 "general managers business services"
 1318 "general managers personal care, cleaning etc services"
 1319 "general managers nec"
 1320 "businessman/trader/entrepreneur nsf"
 2000 "professionals"
 2010 "scientific, cultural and media nomenklatura"
 2011 "media nomenklatura"
 2012 "scientific and cultural nomenklatura"
 2100 "physical, mathematical & engineering science professionals"
 2110 "physicists, chemists & related professionals"
 2111 "physicists & astronomers"
 2112 "meteorologists"
 2113 "chemists"
 2114 "geologists & geophysicists"
 2120 "mathematicians, statisticians etc professionals"
 2121 "mathematicians etc professionals"
 2122 "statisticians"
 2130 "computing professionals"
 2131 "computer systems designers & analysts"
 2132 "computer programmers"
 2139 "computing professionals nec"
 2140 "architects, engineers etc professionals"
 2141 "architects town & traffic planners"
 2142 "civil engineers"
 2143 "electrical engineers"
 2144 "electronics & telecommunications engineers"
 2145 "mechanical engineers"
 2146 "chemical engineers"
 2147 "mining engineers metallurgists etc professionals"
 2148 "cartographers & surveyors"
 2149 "architects engineers etc professionals nec"
 2200 "life science & health professionals"
 2210 "life science professionals"
 2211 "biologists, botanists zoologists etc professionals"
 2212 "pharmacologists, pathologists etc professlonals"
 2213 "agronomists etc professionals"
 2220 "health professionals (except nursing)"
 2221 "medical doctors"
 2222 "dentists"
 2223 "veterinarians"
 2224 "pharmacists"
 2229 "health professionals except nursing nec"
 2230 "nursing & midwifery professionals"
 2300 "teaching professionals"
 2310 "higher education teaching professionals"
 2320 "secondary education teaching professionals"
 2321 "[second academ teacher]"
 2322 "[second voc teacher]"
 2323 "[middle school teacher]"
 2330 "primary & pre-primary education teaching professionals"
 2331 "primary education teaching professionals"
 2332 "pre-primary education teaching professionals"
 2340 "special education teaching professionals"
 2350 "other teaching professionals"
 2351 "education methods specialists"
 2352 "school inspectors"
 2359 "other teaching professionals nec"
 2400 "other professionals"
 2410 "business professionals"
 2411 "accountants"
 2412 "personnel & careers professionals"
 2419 "business professionals nec"
 2420 "legal professionals"
 2421 "lawyers"
 2422 "judges"
 2429 "legal professionals nec"
 2430 "archivists, librarians etc information professionals"
 2431 "archivists & curators"
 2432 "librarians etc information professionals"
 2440 "social science etc professionals"
 2441 "economists"
 2442 "sociologists anthropologists etc professionals"
 2443 "philosophers, historians & political scientists"
 2444 "philologists translators & interpreters"
 2445 "psychologists"
 2446 "social work professionals"
 2450 "writers & creative or performing artists"
 2451 "authors journalists & other writers"
 2452 "sculptors, painters etc artists"
 2453 "composers musicians & singers"
 2454 "choreographers & dancers"
 2455 "film, stage etc actors & directors"
 2460 "religious professionals"
 3000 "technicians and associated professionals"
 3100 "physical & engineering science associate professionals"
 3110 "physical & engineering science technicians"
 3111 "chemical & physical science technicians"
 3112 "civil engineering technicians"
 3113 "electrical engineering technicians"
 3114 "electronics & telecommunications engineering technicians"
 3115 "mechanical engineering technicians"
 3116 "chemical engineering technicians"
 3117 "mining & metallurgical technicians"
 3118 "draughtspersons"
 3119 "physical & engineering science technicians nec"
 3120 "computer associate professionals"
 3121 "computer assistants"
 3122 "computer equipment operators"
 3123 "industrial robot controllers"
 3130 "optical & electronic equipment operators"
 3131 "photographers & elctr equipment operators"
 3132 "broadcasting & telecommunications equipment operators"
 3133 "medical equipment operators"
 3139 "optical & electronic equipment operators nec"
 3140 "ship & aircraft controllers & technicians"
 3141 "ships engineers"
 3142 "ships deck officers & pilots"
 3143 "aircraft pilots etc associate professionals"
 3144 "air traffic controllers"
 3145 "air traffic safety technicians"
 3150 "safety & ouality inspectors"
 3151 "building & fire inspectors"
 3152 "safety, health & quality inspectors"
 3200 "life science & health associate professionals"
 3210 "life science technicians etc associate professionals"
 3211 "life science technicians"
 3212 "agronomy & forestry technicians"
 3213 "farming & forestry advisers"
 3220 "modern health associate professionals except nursing"
 3221 "medical assistants"
 3222 "sanitarians"
 3223 "dieticians & nutritionists"
 3224 "optometrists & opticians"
 3225 "dental assistants"
 3226 "physiotherapists etc associate professionals"
 3227 "veterinary assistants"
 3228 "pharmaceutical assistants"
 3229 "modern health associate professionals except nursing nec"
 3230 "nursing & midwifery associate professionals"
 3231 "nursing associate professionals"
 3232 "midwifery associate professionals"
 3240 "traditional medicine practitioners & faith healers"
 3241 "traditional medicine practitioners"
 3242 "faith healers"
 3300 "teaching associate professionals"
 3310 "primary education teaching associate professionals"
 3320 "pre-primary education teaching associate professionals"
 3330 "special education teaching associate professionals"
 3340 "other teaching associate professionals"
 3400 "other associate professionals"
 3410 "finance & sales associate professionals"
 3411 "securities & finance dealers & brokers"
 3412 "insurance representatives"
 3413 "estate agents"
 3414 "travel consultants & organisers"
 3415 "technical & commercial sales representatives"
 3416 "buyers"
 3417 "appraisers, valuers & auctioneers"
 3419 "finance & sales associate professionals nec"
 3420 "business services agents and trade brokers"
 3421 "trade brokers"
 3422 "clearing & forwarding agents"
 3423 "employment agents & labour contractors"
 3429 "business services agents & trade brokers nec"
 3430 "administrative associate professionals"
 3431 "administrative secretaries etc associate professionals"
 3432 "legal etc business associate professionals"
 3433 "bookkeepers"
 3434 "statistical, mathematical etc associate professionals"
 3439 "administrative associate professionals nec"
 3440 "customs, tax etc government associate professionals"
 3441 "customs & border inspectors"
 3442 "government tax & excise officials"
 3443 "government social benefits officials"
 3444 "government licensing officials"
 3449 "customs tax etc government associate professionals nec"
 3450 "[police and army officers]"
 3451 "[police inspectors-detectives]"
 3452 "[armed forces non-commissioned officers + army nfs]"
 3460 "social work associate professionals"
 3470 "artistic, entertainment & sports associate professionals"
 3471 "decorators & commercial designers"
 3472 "radio, television & other announcers"
 3473 "street night-club etc musicians singers & dancers"
 3474 "clowns magicians acrobats etc associate professionals"
 3475 "athletes sportspersons etc associate professionals"
 3480 "religious associate professionals"
 4000 "clerks"
 4100 "office clerks"
 4110 "secretaries & keyboard-operating clerks"
 4111 "stenographers & typists"
 4112 "word-processor etc operators"
 4113 "data entry operators"
 4114 "calculating-machine operators"
 4115 "secretaries"
 4120 "numerical clerks"
 4121 "accounting & bookkeeping clerks"
 4122 "statistical & finance clerks"
 4130 "material-recording & transport clerks"
 4131 "stock clerks"
 4132 "production clerks"
 4133 "transport clerks"
 4140 "library, mail etc clerks"
 4141 "library & filing clerks"
 4142 "mail carriers & sorting clerks"
 4143 "coding proof-reading etc clerks"
 4144 "scribes etc workers"
 4190 "other office clerks"
 4200 "customer services clerks"
 4210 "cashiers, tellers etc clerks"
 4211 "cashiers & ticket clerks"
 4212 "tellers & other counter clerks"
 4213 "bookmakers & croupiers"
 4214 "pawnbrokers & money-lenders"
 4215 "debt-collectors etc workers"
 4220 "client information clerks"
 4221 "travel agency etc clerks"
 4222 "receptionists & information clerks"
 4223 "telephone switchboard operators"
 5000 "service workers & shop & market sales workers"
 5100 "personal & protective services workers"
 5110 "travel attendants etc"
 5111 "travel attendants & travel stewards"
 5112 "transport conductors"
 5113 "travel, museum guides"
 5120 "housekeeping & restaurant services workers"
 5121 "housekeepers etc workers"
 5122 "cooks"
 5123 "waiters waitresses & bartenders"
 5130 "personal care etc work"
 5131 "child-care workers"
 5132 "institution-based personal care workers"
 5133 "home based personal care workers"
 5139 "personal care etc workers nec"
 5140 "other personal services workers"
 5141 "hairdressers barbers beauticians etc workers"
 5142 "companions & valets"
 5143 "undertakers & embalmers"
 5149 "other personal services workers nec"
 5150 "astrologers, fortune-tellers etc workers"
 5151 "astrologers etc workers"
 5152 "fortune-tellers, palmists etc workers"
 5160 "protective services workers"
 5161 "fire-fighters"
 5162 "police officers"
 5163 "prison guards"
 5164 "[army: enlisted men - soldiers]"
 5169 "protective services workers nec"
 5200 "models, salespersons & demonstrators"
 5210 "fashion & other models"
 5220 "shop salespersons & demonstrators"
 5230 "stall & market salespersons"
 6000 "skilled agricultural & fishery workers"
 6100 "market-oriented skilled agricultural & fishery workers"
 6110 "market gardeners & cropgrowers"
 6111 "field crop & vegetable growers"
 6112 "tree & shrub crop growers"
 6113 "gardeners, horticultural & nursery growers"
 6114 "mixed-crop growers"
 6120 "market-oriented animal producers etc workers"
 6121 "dairy & livestock producers"
 6122 "poultry producers"
 6123 "apiarists & sericulturists"
 6124 "mixed -animal producers"
 6129 "market-oriented animal producers etc workers nec"
 6130 "market-oriented crop & animal producers"
 6133 "[farmer nfs]"
 6134 "[skilled farm worker nfs]"
 6140 "forestry etc workers"
 6141 "forestry workers & loggers"
 6142 "charcoal burners etc workers"
 6150 "fishery workers, hunters & trappers"
 6151 "aquatic-life cultivation workers"
 6152 "inland & coastal waters fishery workers"
 6153 "deep-sea fishery workers"
 6154 "hunters & trappers"
 6160 "market-oriented skilled agricultural & fishery workers"
 6200 "subsistence agricultural & fishery workers"
 6210 "subsistence agricultural & fishery workers"
 7000 "craft etc trades workers"
 7100 "extraction & building trades workers"
 7110 "miners, shotfirers, stone cutters & carvers"
 7111 "miners & quarry workers"
 7112 "shotfirers & blasters"
 7113 "stone splitters cutters & carvers"
 7120 "[builders] & ar trades workers"
 7121 "builders traditional materials"
 7122 "bricklayers & stonemasons"
 7123 "concrete placers concrete finishers etc workers"
 7124 "carpenters & joiners"
 7129 "[builders] ar trades workers nec"
 7130 "building finishers etc trades workers"
 7131 "roofers"
 7132 "floor layers & tile setters"
 7133 "plasterers"
 7134 "insulation workers"
 7135 "glaziers"
 7136 "plumbers & pipe fitters"
 7137 "building etc electricians"
 7140 "painters, building structure cleaners etc trades workers"
 7141 "painters etc workers"
 7142 "varnishers etc painters"
 7143 "building structure cleaners"
 7200 "metal, machinery etc trades workers"
 7210 "metal moulders, welders, sheetmetal workers"
 7211 "metal moulders & coremakers"
 7212 "welders & flamecutters"
 7213 "sheet-metal workers"
 7214 "structural-metal preparers & erectors"
 7215 "riggers & cable splicers"
 7216 "underwater workers"
 7220 "blacksmiths, tool-makers etc trades workers"
 7221 "blacksmiths hammer-smiths & forgingpress workers"
 7222 "tool-makers etc workers"
 7223 "machine-tool setters & setter-operators"
 7224 "metal wheel-grinders polishers & tool sharpeners"
 7230 "machinery mechanics & fitters"
 7231 "motor vehicle mechanics & fitters"
 7232 "aircraft engine mechanics & fitters"
 7233 "agricultural- or industrial-machinery mechanics & fitters"
 7234 "[unskl garage worker, oiler]"
 7240 "electrical & electronic equipment mechanics & fitters"
 7241 "electrical mechanics & fitters"
 7242 "electronics fitters"
 7243 "electronics mechanics & servicers"
 7244 "telegraph & telephone installers & servlcers"
 7245 "electrical line installers repairers & cable jointers"
 7300 "precision, handicraft, printing etc trades workers"
 7310 "precision workers in metal etc materials"
 7311 "precision-instrument makers & repairers"
 7312 "musical-instrument makers & tuners"
 7313 "jewellery & precious-metal workers"
 7320 "potters, glass-makers etc trades workers"
 7321 "abrasive wheel formers potters etc workers"
 7322 "glass-makers cutters grinders & finishers"
 7323 "glass engravers & etchers"
 7324 "glass ceramics etc decorative painters"
 7330 "handicraft workers in wood,textile, leather etc"
 7331 "handicraft workers in wood etc materials"
 7332 "handicraft workers in textile leather etc materials"
 7340 "printing etc trades workers"
 7341 "compositors typesetters etc workers"
 7342 "stereotypers & electrotypers"
 7343 "printing engravers & etchers"
 7344 "photographic etc workers"
 7345 "bookbinders etc workers"
 7346 "silk-screen, block & textile printers"
 7400 "other craft etc trades workers"
 7410 "food processing etc trades workers"
 7411 "butchers fishmongers etc food preparers"
 7412 "bakers-pastry cooks & confectionery makers"
 7413 "dairy-products makers"
 7414 "fruit, vegetable etc preservers"
 7415 "food & beverage tasters & graders"
 7416 "tobacco preparers & tobacco products makers"
 7420 "wood treaters, cabinet-makers etc trades workers"
 7421 "wood treaters"
 7422 "cabinet-makers etc workers"
 7423 "woodworking-machine setters & setteroperators"
 7424 "basketry weavers brush makers etc workers"
 7430 "textile, garment etc trades workers"
 7431 "fibre preparers"
 7432 "weavers knitters etc workers"
 7433 "tailors dressmakers & hatters"
 7434 "furriers etc workers"
 7435 "textile leather etc pattern-makers & cutters"
 7436 "sewers embroiderers etc workers"
 7437 "upholsterers etc workers"
 7440 "pelt, leather & shoemaking trades workers"
 7441 "pelt dressers tanners & fellmongers"
 7442 "shoe-makers etc workers"
 7500 "[skilled manual worker nfs]"
 7510 "[non farm foremen nfs]"
 7520 "[skilled manual workers nfs]"
 7530 "[apprentice skilled work nfs]"
 7777 "nap"
 8000 "plant & machine operators & assemblers"
 8100 "stationary-plant etc operators"
 8110 "mining- & mineral-processing plant operators"
 8111 "mining-plant operators"
 8112 "mineral-ore- & stone-processing-plant operators"
 8113 "well drillers & borers etc workers"
 8120 "metal-processing-plant operators"
 8121 "ore & metal furnace operators"
 8122 "metal melters casters & rolling-mill operators"
 8123 "metal-heat-treating-plant operators"
 8124 "metal drawers & extruders"
 8130 "glass, ceramics etc plant operators"
 8131 "glass & ceramics kiln etc machine operators"
 8139 "glass, ceramics etc plant operators nec"
 8140 "wood-processing- & papermaking-plant operators"
 8141 "wood-processing-plant operators"
 8142 "paper-pulp plant operators"
 8143 "papermaking-plant operators"
 8150 "chemical-processing-plant operators"
 8151 "crushing- grinding- & chemical-mixing machinery operators"
 8152 "chemical-heat-treating-plant operators"
 8153 "chemical-filtering- & separating-equipment operators"
 8154 "chemical-still & reactor operators"
 8155 "petroleum- & natural-gas-refining-plant operators"
 8159 "chemical-processing-plant operators nec"
 8160 "power-production etc plant operators"
 8161 "power-production plant operators"
 8162 "steam-engine & boiler operators"
 8163 "incinerator water-treatment etc plant operators"
 8170 "automated-assembly-line & industrial-robot operators"
 8171 "automated-assembly- line operators"
 8172 "industrial-robot operators"
 8200 "machine operators & assemblers"
 8210 "metal- & mineral-products machine operators"
 8211 "machine-tool operators"
 8212 "cement & other mineral products machine operators"
 8220 "chemical-products machine operators"
 8221 "pharmaceutical- & toiletry-products machine operators"
 8222 "ammunition- & explosive-products machine operators"
 8223 "metal finishing- plating- & coating-machine operators"
 8224 "photographic-products machine operators"
 8229 "chemical-products machine operators nec"
 8230 "rubber- & plastic-products machine operators"
 8231 "rubber-products machine operators"
 8232 "plastic-products machine operators"
 8240 "wood-products machine operators"
 8250 "printing- binding- & paper-products machine operators"
 8251 "printing-machine operators"
 8252 "bookbinding-machine operators"
 8253 "paper-products machine operators"
 8260 "textile- fur- & leather-products machine operators"
 8261 "fibre-preparing-, spinning- & winding-machine operators"
 8262 "weaving- & knitting-machine operators"
 8263 "sewing-machine operators"
 8264 "bleaching- dyeing- & cleaning-machine operators"
 8265 "fur- & leather-preparing-machine operators"
 8266 "shoemaking- etc machine operators"
 8269 "textile- fur- & leather-products machine operators nec"
 8270 "food etc products machine operators"
 8271 "meat- & fish-processing-machine operators"
 8272 "dairy-products machine operators"
 8273 "grain- & spice-milling-machine operators"
 8274 "baked-goods cereal & chocolate-products machine operators"
 8275 "fruit- vegetable- & nut-processing-machine operators"
 8276 "sugar production machine operators"
 8277 "tea- coffee- & cocoa-processing-machine operators"
 8278 "brewers- wine & other beverage machine operators"
 8279 "tobacco production machine operators"
 8280 "assemblers"
 8281 "mechanical-machinery assemblers"
 8282 "electrical-equipment assemblers"
 8283 "electronic-equipment assemblers"
 8284 "metal- rubber- & plastic-products assemblers"
 8285 "wood etc products assemblers"
 8286 "paperboard textile etc products assemblers"
 8290 "other machine operators & assemblers"
 8300 "drivers & mobile-plant operators"
 8310 "locomotive-engine drivers etc workers"
 8311 "locomotive-engine drivers"
 8312 "railway brakers signallers & shunters"
 8320 "motor-vehicle drivers"
 8321 "motor-cycle drivers"
 8322 "car taxi & van drivers"
 8323 "bus & tram drivers"
 8324 "heavy truck & lorry drivers"
 8330 "agricultural & other mobile-plant operators"
 8331 "motorised farm & forestry plant operators"
 8332 "earth-moving- etc plant operators"
 8333 "crane hoist etc plant operators"
 8334 "lifting-truck operators"
 8340 "ships deck crews etc workers"
 8400 "[semiskld worker nfs]"
 9000 "elementary occupations"
 9100 "sales & services elementary occupations"
 9110 "street vendors etc workers"
 9111 "street food vendors"
 9112 "street vendors non-food products"
 9113 "door-to-door & telephone salespersons"
 9120 "street services elementary occupations"
 9130 "domestic etc helpers cleaners & launderers"
 9131 "domestic helpers & cleaners"
 9132 "helpers & cleaners in establishments"
 9133 "hand-launderers & pressers"
 9140 "building caretakers, window etc cleaners"
 9141 "building caretakers"
 9142 "vehicle, window etc cleaners"
 9150 "messengers, porters, doorkeepers etc workers"
 9151 "messengers package & luggage porters & deliverers"
 9152 "doorkeepers watchpersons etc workers"
 9153 "vending-machine money collectors meter readers etc workers"
 9160 "garbage collectors etc labourers"
 9161 "garbage collectors"
 9162 "sweepers etc labourers"
 9200 "agricultural, fishery etc labourers"
 9210 "agricultural, fishery etc labourers"
 9211 "farm-hands & labourers"
 9212 "forestry labourers"
 9213 "fishery hunting & trapping labourers"
 9300 "labourers in mining, construction, manuf. & transport"
 9310 "mining & construction labourers"
 9311 "mining & quarrying labourers"
 9312 "construction & maintenance labourers: roads dams etc"
 9313 "building construction labourers"
 9320 "manufacturing labourers"
 9321 "assembling labourers"
 9322 "hand packers & other manufacturing labourers"
 9330 "transport labourers & freight handlers"
 9331 "hand or pedal vehicle drivers"
 9332 "drivers of animal-drawn vehicles & machinery"
 9333 "freight handlers"
 66666 "never had a job"
 88888 "dk"
 99999 "na".

VARIABLE LABEL v347 "spouse/partner had/has how many employees (Q119)".
COMMENT TO v347: Interviewer instruction: ask if spouse/partner is currently self-employed (Q117=3) or if partner was self-employed in the last job (Q117A=2).

VALUE LABELS v347
 1 "none"
 2 "1-9"
 3 "10-24"
 4 "25 or more"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v348 "does spouse/partner supervise someone (Q120)".
COMMENT TO v348: Interviewer instruction: ask if spouse/partner is currently employed (Q117=1 or 2) or if spouse/partner was not self-employed in the last job (Q117A=1).

VALUE LABELS v348
 1 "yes"
 2 "no"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v348a "how many people does she/he supervise (Q120a)".
VALUE LABELS v348a 
1 "1-9"
 2 "10-24"
 3 "25 or more"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v349 "respondent experienced unemployment longer than 3 months (Q121)".
COMMENT TO v349: Ask all.

VALUE LABELS v349
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v350 "spouse/partner experienced unemployment longer than 3 months (Q122)".
COMMENT TO v350: Interviewer instruction: only if living with a partner (Q97=1 or Q99=1); otherwise go to Q123.

VALUE LABELS v350
 1 "yes"
 2 "no"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v351 "dependency on social security during last 5 years respondent (Q123)".
COMMENT TO v351: Interviewer instruction: social security refers to social welfare benefits (means testes). Important: this does not include entitlements to unemployment or disability benefits or to pensions.

VALUE LABELS v351
 1 "yes"
 2 "no"
 8 "dk"
 9 "na".

VARIABLE LABEL v352 "dependency on social security during last 5 years spouse/partner (Q124)".
COMMENT TO v352: Interviewer instruction: only if living with a partner (Q97=1 or 2, or Q99=1); otherwise go to Q125
Social security refers to social welfare benefits (means testes). Important: this does not include entitlements to unemployment or disability benefits or to pensions.

VALUE LABELS v352
 1 "yes"
 2 "no"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v353 "income household respondent (Q125)".
COMMENT TO v353: Ask all
Show card 125.

VALUE LABELS v353
 88 "dk"
 99 "na".

VARIABLE LABEL v354 "lived with parents at the age of 14 (Q126)".
COMMENT TO v354: Interviewer instruction: replace father by mother and his by her in questions 127 to 131 if Q126=3.

VALUE LABELS v354
 1 "yes with both parents"
 2 "only with father"
 3 "only with mother"
 4 "no did not live with parents".

VARIABLE LABEL v355 "highest level education father [mother] (Q127)".
VALUE LABELS v355
 88 "dk"
 99 "na"
 77 "nap".

VARIABLE LABEL v356 "father/mother employed at respondents age of 14 (Q128)".
COMMENT TO v356: Interviewer instruction: replace father by mother and his by her in questions 127 to 131 if Q126=3.

VALUE LABELS v356
 1 "yes employed"
 2 "yes self employed"
 3 "no"
 7 "nap"
 8 "na"
 9 "dk".

VARIABLE LABEL v357a "kind of job father/mother at respondents age of 14 (Q129)".
COMMENT TO v357a: Interviewer instruction: write in
Interviewer instruction: replace father by mother and his by her in questions 127 to 131 if Q126=3.

VARIABLE LABEL v357b "kind of work father/mother at respondents age of 14 (Q129a)".
COMMENT TO v357b: Interviewer instruction: write in
Interviewer instruction: replace father by mother and his by her in questions 127 to 131 if Q126=3.

VARIABLE LABEL v357c "kind of work father/mother - ISCO88 code (Q129a)".
COMMENT TO v357c: coding instruction code according to ISCO88 (4 digits) after interview on the basis of Q129 and Q129A.

VALUE LABELS v357c
 110 "member of armed forces"
 1000 "legislators, senior officials & managers"
 1100 "legislators & senior officials"
 1110 "legislators"
 1111 "legislators"
 1112 "ministers"
 1120 "senior government officials"
 1121 "senior government officials nsf"
 1122 "nomenklatura senior government officials"
 1123 "non-nomenklatura senior government officials"
 1124 "nomenklatura local government officials"
 1125 "non-nomenklatura local government officials"
 1130 "traditional chiefs & heads of villages"
 1140 "senior officials special-interest organisations"
 1141 "senior officials political-party organisations"
 1142 "senior officials economic-interest organisations"
 1143 "senior officials special-interest organisations"
 1150 "communist party officials"
 1151 "cp central committee members"
 1152 "cp central committee apparatus - nomenklatura"
 1153 "cp central committee apparatus - non-nomenklatura"
 1154 "local party officials - nomenklatura"
 1155 "local party officials - non-nomenklatura"
 1156 "party officials in econ.enterpr. - nomenklatura"
 1157 "party officials in econ.enterpr. - non-nomenklatura"
 1158 "party officials in party enterpr. - nomenklatura"
 1159 "party officials in party enterpr. - non-nomenklatura"
 1160 "administrators of mass organizations"
 1161 "trade union officials - nomenklatura"
 1162 "trade union officials - non-nomenklatura"
 1163 "youth organization officials - nomenklatura"
 1164 "youth organization officials - non-nomenklatura"
 1165 "administrators of othr cp mass org.  - nomenklatura"
 1166 "administrators of othr cp mass org.  - non-nom."
 1200 "corporate managers [large enterprise]"
 1210 "directors & chief executives [large enterprise]"
 1211 "directors & chief executives"
 1212 "deputy directors, chief engineers and accountants"
 1220 "department managers - large departments"
 1221 "department managers in agriculture"
 1222 "department managers manufacturing"
 1223 "department managers construction"
 1224 "department managers wholesale & retail trade"
 1225 "department managers restaurants & hotels"
 1226 "department managers transport, storage & communications"
 1227 "department managers business services"
 1228 "department managers personal care, cleaning etc"
 1229 "operations department managers nec"
 1230 "other department managers [large enterprise]"
 1231 "finance & administration department managers"
 1232 "personnel & industrial relations department managers"
 1233 "sales & marketing department managers"
 1234 "advertising & public relations department managers"
 1235 "supply & distribution department managers"
 1236 "computing services department managers"
 1237 "research & development department managers"
 1239 "other department managers nec"
 1240 "[office manager]"
 1250 "[military officers]"
 1251 "[high military officers]"
 1252 "[lower military officers]"
 1300 "general managers [small enterprise]"
 1310 "general managers [small enterprise]"
 1311 "general managers agriculture, hunting forestry & fishing"
 1312 "general managers manufacturing"
 1313 "general managers construction"
 1314 "general managers wholesale & retail trade"
 1315 "general managers restaurants & hotels"
 1316 "general managers transport, storage & communications"
 1317 "general managers business services"
 1318 "general managers personal care, cleaning etc services"
 1319 "general managers nec"
 1320 "businessman/trader/entrepreneur nsf"
 2000 "professionals"
 2010 "scientific, cultural and media nomenklatura"
 2011 "media nomenklatura"
 2012 "scientific and cultural nomenklatura"
 2100 "physical, mathematical & engineering science professionals"
 2110 "physicists, chemists & related professionals"
 2111 "physicists & astronomers"
 2112 "meteorologists"
 2113 "chemists"
 2114 "geologists & geophysicists"
 2120 "mathematicians, statisticians etc professionals"
 2121 "mathematicians etc professionals"
 2122 "statisticians"
 2130 "computing professionals"
 2131 "computer systems designers & analysts"
 2132 "computer programmers"
 2139 "computing professionals nec"
 2140 "architects, engineers etc professionals"
 2141 "architects town & traffic planners"
 2142 "civil engineers"
 2143 "electrical engineers"
 2144 "electronics & telecommunications engineers"
 2145 "mechanical engineers"
 2146 "chemical engineers"
 2147 "mining engineers metallurgists etc professionals"
 2148 "cartographers & surveyors"
 2149 "architects engineers etc professionals nec"
 2200 "life science & health professionals"
 2210 "life science professionals"
 2211 "biologists, botanists zoologists etc professionals"
 2212 "pharmacologists, pathologists etc professlonals"
 2213 "agronomists etc professionals"
 2220 "health professionals (except nursing)"
 2221 "medical doctors"
 2222 "dentists"
 2223 "veterinarians"
 2224 "pharmacists"
 2229 "health professionals except nursing nec"
 2230 "nursing & midwifery professionals"
 2300 "teaching professionals"
 2310 "higher education teaching professionals"
 2320 "secondary education teaching professionals"
 2321 "[second academ teacher]"
 2322 "[second voc teacher]"
 2323 "[middle school teacher]"
 2330 "primary & pre-primary education teaching professionals"
 2331 "primary education teaching professionals"
 2332 "pre-primary education teaching professionals"
 2340 "special education teaching professionals"
 2350 "other teaching professionals"
 2351 "education methods specialists"
 2352 "school inspectors"
 2359 "other teaching professionals nec"
 2400 "other professionals"
 2410 "business professionals"
 2411 "accountants"
 2412 "personnel & careers professionals"
 2419 "business professionals nec"
 2420 "legal professionals"
 2421 "lawyers"
 2422 "judges"
 2429 "legal professionals nec"
 2430 "archivists, librarians etc information professionals"
 2431 "archivists & curators"
 2432 "librarians etc information professionals"
 2440 "social science etc professionals"
 2441 "economists"
 2442 "sociologists anthropologists etc professionals"
 2443 "philosophers, historians & political scientists"
 2444 "philologists translators & interpreters"
 2445 "psychologists"
 2446 "social work professionals"
 2450 "writers & creative or performing artists"
 2451 "authors journalists & other writers"
 2452 "sculptors, painters etc artists"
 2453 "composers musicians & singers"
 2454 "choreographers & dancers"
 2455 "film, stage etc actors & directors"
 2460 "religious professionals"
 3000 "technicians and associated professionals"
 3100 "physical & engineering science associate professionals"
 3110 "physical & engineering science technicians"
 3111 "chemical & physical science technicians"
 3112 "civil engineering technicians"
 3113 "electrical engineering technicians"
 3114 "electronics & telecommunications engineering technicians"
 3115 "mechanical engineering technicians"
 3116 "chemical engineering technicians"
 3117 "mining & metallurgical technicians"
 3118 "draughtspersons"
 3119 "physical & engineering science technicians nec"
 3120 "computer associate professionals"
 3121 "computer assistants"
 3122 "computer equipment operators"
 3123 "industrial robot controllers"
 3130 "optical & electronic equipment operators"
 3131 "photographers & elctr equipment operators"
 3132 "broadcasting & telecommunications equipment operators"
 3133 "medical equipment operators"
 3139 "optical & electronic equipment operators nec"
 3140 "ship & aircraft controllers & technicians"
 3141 "ships engineers"
 3142 "ships deck officers & pilots"
 3143 "aircraft pilots etc associate professionals"
 3144 "air traffic controllers"
 3145 "air traffic safety technicians"
 3150 "safety & ouality inspectors"
 3151 "building & fire inspectors"
 3152 "safety, health & quality inspectors"
 3200 "life science & health associate professionals"
 3210 "life science technicians etc associate professionals"
 3211 "life science technicians"
 3212 "agronomy & forestry technicians"
 3213 "farming & forestry advisers"
 3220 "modern health associate professionals except nursing"
 3221 "medical assistants"
 3222 "sanitarians"
 3223 "dieticians & nutritionists"
 3224 "optometrists & opticians"
 3225 "dental assistants"
 3226 "physiotherapists etc associate professionals"
 3227 "veterinary assistants"
 3228 "pharmaceutical assistants"
 3229 "modern health associate professionals except nursing nec"
 3230 "nursing & midwifery associate professionals"
 3231 "nursing associate professionals"
 3232 "midwifery associate professionals"
 3240 "traditional medicine practitioners & faith healers"
 3241 "traditional medicine practitioners"
 3242 "faith healers"
 3300 "teaching associate professionals"
 3310 "primary education teaching associate professionals"
 3320 "pre-primary education teaching associate professionals"
 3330 "special education teaching associate professionals"
 3340 "other teaching associate professionals"
 3400 "other associate professionals"
 3410 "finance & sales associate professionals"
 3411 "securities & finance dealers & brokers"
 3412 "insurance representatives"
 3413 "estate agents"
 3414 "travel consultants & organisers"
 3415 "technical & commercial sales representatives"
 3416 "buyers"
 3417 "appraisers, valuers & auctioneers"
 3419 "finance & sales associate professionals nec"
 3420 "business services agents and trade brokers"
 3421 "trade brokers"
 3422 "clearing & forwarding agents"
 3423 "employment agents & labour contractors"
 3429 "business services agents & trade brokers nec"
 3430 "administrative associate professionals"
 3431 "administrative secretaries etc associate professionals"
 3432 "legal etc business associate professionals"
 3433 "bookkeepers"
 3434 "statistical, mathematical etc associate professionals"
 3439 "administrative associate professionals nec"
 3440 "customs, tax etc government associate professionals"
 3441 "customs & border inspectors"
 3442 "government tax & excise officials"
 3443 "government social benefits officials"
 3444 "government licensing officials"
 3449 "customs tax etc government associate professionals nec"
 3450 "[police and army officers]"
 3451 "[police inspectors-detectives]"
 3452 "[armed forces non-commissioned officers + army nfs]"
 3460 "social work associate professionals"
 3470 "artistic, entertainment & sports associate professionals"
 3471 "decorators & commercial designers"
 3472 "radio, television & other announcers"
 3473 "street night-club etc musicians singers & dancers"
 3474 "clowns magicians acrobats etc associate professionals"
 3475 "athletes sportspersons etc associate professionals"
 3480 "religious associate professionals"
 4000 "clerks"
 4100 "office clerks"
 4110 "secretaries & keyboard-operating clerks"
 4111 "stenographers & typists"
 4112 "word-processor etc operators"
 4113 "data entry operators"
 4114 "calculating-machine operators"
 4115 "secretaries"
 4120 "numerical clerks"
 4121 "accounting & bookkeeping clerks"
 4122 "statistical & finance clerks"
 4130 "material-recording & transport clerks"
 4131 "stock clerks"
 4132 "production clerks"
 4133 "transport clerks"
 4140 "library, mail etc clerks"
 4141 "library & filing clerks"
 4142 "mail carriers & sorting clerks"
 4143 "coding proof-reading etc clerks"
 4144 "scribes etc workers"
 4190 "other office clerks"
 4200 "customer services clerks"
 4210 "cashiers, tellers etc clerks"
 4211 "cashiers & ticket clerks"
 4212 "tellers & other counter clerks"
 4213 "bookmakers & croupiers"
 4214 "pawnbrokers & money-lenders"
 4215 "debt-collectors etc workers"
 4220 "client information clerks"
 4221 "travel agency etc clerks"
 4222 "receptionists & information clerks"
 4223 "telephone switchboard operators"
 5000 "service workers & shop & market sales workers"
 5100 "personal & protective services workers"
 5110 "travel attendants etc"
 5111 "travel attendants & travel stewards"
 5112 "transport conductors"
 5113 "travel, museum guides"
 5120 "housekeeping & restaurant services workers"
 5121 "housekeepers etc workers"
 5122 "cooks"
 5123 "waiters waitresses & bartenders"
 5130 "personal care etc work"
 5131 "child-care workers"
 5132 "institution-based personal care workers"
 5133 "home based personal care workers"
 5139 "personal care etc workers nec"
 5140 "other personal services workers"
 5141 "hairdressers barbers beauticians etc workers"
 5142 "companions & valets"
 5143 "undertakers & embalmers"
 5149 "other personal services workers nec"
 5150 "astrologers, fortune-tellers etc workers"
 5151 "astrologers etc workers"
 5152 "fortune-tellers, palmists etc workers"
 5160 "protective services workers"
 5161 "fire-fighters"
 5162 "police officers"
 5163 "prison guards"
 5164 "[army: enlisted men - soldiers]"
 5169 "protective services workers nec"
 5200 "models, salespersons & demonstrators"
 5210 "fashion & other models"
 5220 "shop salespersons & demonstrators"
 5230 "stall & market salespersons"
 6000 "skilled agricultural & fishery workers"
 6100 "market-oriented skilled agricultural & fishery workers"
 6110 "market gardeners & cropgrowers"
 6111 "field crop & vegetable growers"
 6112 "tree & shrub crop growers"
 6113 "gardeners, horticultural & nursery growers"
 6114 "mixed-crop growers"
 6120 "market-oriented animal producers etc workers"
 6121 "dairy & livestock producers"
 6122 "poultry producers"
 6123 "apiarists & sericulturists"
 6124 "mixed -animal producers"
 6129 "market-oriented animal producers etc workers nec"
 6130 "market-oriented crop & animal producers"
 6133 "[farmer nfs]"
 6134 "[skilled farm worker nfs]"
 6140 "forestry etc workers"
 6141 "forestry workers & loggers"
 6142 "charcoal burners etc workers"
 6150 "fishery workers, hunters & trappers"
 6151 "aquatic-life cultivation workers"
 6152 "inland & coastal waters fishery workers"
 6153 "deep-sea fishery workers"
 6154 "hunters & trappers"
 6160 "market-oriented skilled agricultural & fishery workers"
 6200 "subsistence agricultural & fishery workers"
 6210 "subsistence agricultural & fishery workers"
 7000 "craft etc trades workers"
 7100 "extraction & building trades workers"
 7110 "miners, shotfirers, stone cutters & carvers"
 7111 "miners & quarry workers"
 7112 "shotfirers & blasters"
 7113 "stone splitters cutters & carvers"
 7120 "[builders] & ar trades workers"
 7121 "builders traditional materials"
 7122 "bricklayers & stonemasons"
 7123 "concrete placers concrete finishers etc workers"
 7124 "carpenters & joiners"
 7129 "[builders] ar trades workers nec"
 7130 "building finishers etc trades workers"
 7131 "roofers"
 7132 "floor layers & tile setters"
 7133 "plasterers"
 7134 "insulation workers"
 7135 "glaziers"
 7136 "plumbers & pipe fitters"
 7137 "building etc electricians"
 7140 "painters, building structure cleaners etc trades workers"
 7141 "painters etc workers"
 7142 "varnishers etc painters"
 7143 "building structure cleaners"
 7200 "metal, machinery etc trades workers"
 7210 "metal moulders, welders, sheetmetal workers"
 7211 "metal moulders & coremakers"
 7212 "welders & flamecutters"
 7213 "sheet-metal workers"
 7214 "structural-metal preparers & erectors"
 7215 "riggers & cable splicers"
 7216 "underwater workers"
 7220 "blacksmiths, tool-makers etc trades workers"
 7221 "blacksmiths hammer-smiths & forgingpress workers"
 7222 "tool-makers etc workers"
 7223 "machine-tool setters & setter-operators"
 7224 "metal wheel-grinders polishers & tool sharpeners"
 7230 "machinery mechanics & fitters"
 7231 "motor vehicle mechanics & fitters"
 7232 "aircraft engine mechanics & fitters"
 7233 "agricultural- or industrial-machinery mechanics & fitters"
 7234 "[unskl garage worker, oiler]"
 7240 "electrical & electronic equipment mechanics & fitters"
 7241 "electrical mechanics & fitters"
 7242 "electronics fitters"
 7243 "electronics mechanics & servicers"
 7244 "telegraph & telephone installers & servlcers"
 7245 "electrical line installers repairers & cable jointers"
 7300 "precision, handicraft, printing etc trades workers"
 7310 "precision workers in metal etc materials"
 7311 "precision-instrument makers & repairers"
 7312 "musical-instrument makers & tuners"
 7313 "jewellery & precious-metal workers"
 7320 "potters, glass-makers etc trades workers"
 7321 "abrasive wheel formers potters etc workers"
 7322 "glass-makers cutters grinders & finishers"
 7323 "glass engravers & etchers"
 7324 "glass ceramics etc decorative painters"
 7330 "handicraft workers in wood,textile, leather etc"
 7331 "handicraft workers in wood etc materials"
 7332 "handicraft workers in textile leather etc materials"
 7340 "printing etc trades workers"
 7341 "compositors typesetters etc workers"
 7342 "stereotypers & electrotypers"
 7343 "printing engravers & etchers"
 7344 "photographic etc workers"
 7345 "bookbinders etc workers"
 7346 "silk-screen, block & textile printers"
 7400 "other craft etc trades workers"
 7410 "food processing etc trades workers"
 7411 "butchers fishmongers etc food preparers"
 7412 "bakers-pastry cooks & confectionery makers"
 7413 "dairy-products makers"
 7414 "fruit, vegetable etc preservers"
 7415 "food & beverage tasters & graders"
 7416 "tobacco preparers & tobacco products makers"
 7420 "wood treaters, cabinet-makers etc trades workers"
 7421 "wood treaters"
 7422 "cabinet-makers etc workers"
 7423 "woodworking-machine setters & setteroperators"
 7424 "basketry weavers brush makers etc workers"
 7430 "textile, garment etc trades workers"
 7431 "fibre preparers"
 7432 "weavers knitters etc workers"
 7433 "tailors dressmakers & hatters"
 7434 "furriers etc workers"
 7435 "textile leather etc pattern-makers & cutters"
 7436 "sewers embroiderers etc workers"
 7437 "upholsterers etc workers"
 7440 "pelt, leather & shoemaking trades workers"
 7441 "pelt dressers tanners & fellmongers"
 7442 "shoe-makers etc workers"
 7500 "[skilled manual worker nfs]"
 7510 "[non farm foremen nfs]"
 7520 "[skilled manual workers nfs]"
 7530 "[apprentice skilled work nfs]"
 8000 "plant & machine operators & assemblers"
 8100 "stationary-plant etc operators"
 8110 "mining- & mineral-processing plant operators"
 8111 "mining-plant operators"
 8112 "mineral-ore- & stone-processing-plant operators"
 8113 "well drillers & borers etc workers"
 8120 "metal-processing-plant operators"
 8121 "ore & metal furnace operators"
 8122 "metal melters casters & rolling-mill operators"
 8123 "metal-heat-treating-plant operators"
 8124 "metal drawers & extruders"
 8130 "glass, ceramics etc plant operators"
 8131 "glass & ceramics kiln etc machine operators"
 8139 "glass, ceramics etc plant operators nec"
 8140 "wood-processing- & papermaking-plant operators"
 8141 "wood-processing-plant operators"
 8142 "paper-pulp plant operators"
 8143 "papermaking-plant operators"
 8150 "chemical-processing-plant operators"
 8151 "crushing- grinding- & chemical-mixing machinery operators"
 8152 "chemical-heat-treating-plant operators"
 8153 "chemical-filtering- & separating-equipment operators"
 8154 "chemical-still & reactor operators"
 8155 "petroleum- & natural-gas-refining-plant operators"
 8159 "chemical-processing-plant operators nec"
 8160 "power-production etc plant operators"
 8161 "power-production plant operators"
 8162 "steam-engine & boiler operators"
 8163 "incinerator water-treatment etc plant operators"
 8170 "automated-assembly-line & industrial-robot operators"
 8171 "automated-assembly- line operators"
 8172 "industrial-robot operators"
 8200 "machine operators & assemblers"
 8210 "metal- & mineral-products machine operators"
 8211 "machine-tool operators"
 8212 "cement & other mineral products machine operators"
 8220 "chemical-products machine operators"
 8221 "pharmaceutical- & toiletry-products machine operators"
 8222 "ammunition- & explosive-products machine operators"
 8223 "metal finishing- plating- & coating-machine operators"
 8224 "photographic-products machine operators"
 8229 "chemical-products machine operators nec"
 8230 "rubber- & plastic-products machine operators"
 8231 "rubber-products machine operators"
 8232 "plastic-products machine operators"
 8240 "wood-products machine operators"
 8250 "printing- binding- & paper-products machine operators"
 8251 "printing-machine operators"
 8252 "bookbinding-machine operators"
 8253 "paper-products machine operators"
 8260 "textile- fur- & leather-products machine operators"
 8261 "fibre-preparing-, spinning- & winding-machine operators"
 8262 "weaving- & knitting-machine operators"
 8263 "sewing-machine operators"
 8264 "bleaching- dyeing- & cleaning-machine operators"
 8265 "fur- & leather-preparing-machine operators"
 8266 "shoemaking- etc machine operators"
 8269 "textile- fur- & leather-products machine operators nec"
 8270 "food etc products machine operators"
 8271 "meat- & fish-processing-machine operators"
 8272 "dairy-products machine operators"
 8273 "grain- & spice-milling-machine operators"
 8274 "baked-goods cereal & chocolate-products machine operators"
 8275 "fruit- vegetable- & nut-processing-machine operators"
 8276 "sugar production machine operators"
 8277 "tea- coffee- & cocoa-processing-machine operators"
 8278 "brewers- wine & other beverage machine operators"
 8279 "tobacco production machine operators"
 8280 "assemblers"
 8281 "mechanical-machinery assemblers"
 8282 "electrical-equipment assemblers"
 8283 "electronic-equipment assemblers"
 8284 "metal- rubber- & plastic-products assemblers"
 8285 "wood etc products assemblers"
 8286 "paperboard textile etc products assemblers"
 8290 "other machine operators & assemblers"
 8300 "drivers & mobile-plant operators"
 8310 "locomotive-engine drivers etc workers"
 8311 "locomotive-engine drivers"
 8312 "railway brakers signallers & shunters"
 8320 "motor-vehicle drivers"
 8321 "motor-cycle drivers"
 8322 "car taxi & van drivers"
 8323 "bus & tram drivers"
 8324 "heavy truck & lorry drivers"
 8330 "agricultural & other mobile-plant operators"
 8331 "motorised farm & forestry plant operators"
 8332 "earth-moving- etc plant operators"
 8333 "crane hoist etc plant operators"
 8334 "lifting-truck operators"
 8340 "ships deck crews etc workers"
 8400 "[semiskld worker nfs]"
 9000 "elementary occupations"
 9100 "sales & services elementary occupations"
 9110 "street vendors etc workers"
 9111 "street food vendors"
 9112 "street vendors non-food products"
 9113 "door-to-door & telephone salespersons"
 9120 "street services elementary occupations"
 9130 "domestic etc helpers cleaners & launderers"
 9131 "domestic helpers & cleaners"
 9132 "helpers & cleaners in establishments"
 9133 "hand-launderers & pressers"
 9140 "building caretakers, window etc cleaners"
 9141 "building caretakers"
 9142 "vehicle, window etc cleaners"
 9150 "messengers, porters, doorkeepers etc workers"
 9151 "messengers package & luggage porters & deliverers"
 9152 "doorkeepers watchpersons etc workers"
 9153 "vending-machine money collectors meter readers etc workers"
 9160 "garbage collectors etc labourers"
 9161 "garbage collectors"
 9162 "sweepers etc labourers"
 9200 "agricultural, fishery etc labourers"
 9210 "agricultural, fishery etc labourers"
 9211 "farm-hands & labourers"
 9212 "forestry labourers"
 9213 "fishery hunting & trapping labourers"
 9300 "labourers in mining, construction, manuf. & transport"
 9310 "mining & construction labourers"
 9311 "mining & quarrying labourers"
 9312 "construction & maintenance labourers: roads dams etc"
 9313 "building construction labourers"
 9320 "manufacturing labourers"
 9321 "assembling labourers"
 9322 "hand packers & other manufacturing labourers"
 9330 "transport labourers & freight handlers"
 9331 "hand or pedal vehicle drivers"
 9332 "drivers of animal-drawn vehicles & machinery"
 9333 "freight handlers"
 77777 "nap"
 88888 "dk"
 99999 "na".

VARIABLE LABEL v358 "father/mother had how many employees (Q130)".
COMMENT TO v358: Interviewer instruction: replace father by mother and his by her in questions 127 to 131 if Q126=3
For self employed fathers/mothers (Q128=2).

VALUE LABELS v358
 1 "none"
 2 "1-9"
 3 "10-24"
 4 "25 or more"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v359 "did father/mother supervise someone (Q131)".
COMMENT TO v359: Interviewer instruction: replace father by mother and his by her in questions 127 to 131 if Q126=3
For employed fathers/mothers (Q128=1).

VALUE LABELS v359
 1 "yes"
 2 "no"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v359a "how many people did she/he supervise (Q131a)".
COMMENT TO v359a: Interviewer instruction: replace father by mother and his by her in questions 127 to 131 if Q126=3.

VALUE LABELS v359a
 1 "1-9"
 2 "10-24"
 3 "25 or more"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v360 "mother liked to read books (Q132A)".
COMMENT TO v360: Show card 132
Interviewer instruction: do not ask A, B, C if respondent lived with father only (see Q 126=2)
Interviewer instruction: do not ask E, F, G if respondent lived with mother only (see Q 126=3).

VALUE LABELS v360
 1 "yes"
 2 "to some extent"
 3 "a little bit"
 4 "no"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v361 "discussed politics with mother (Q132B)".
COMMENT TO v361: Show card 132
Interviewer instruction: do not ask A, B, C if respondent lived with father only (see Q 126=2)
Interviewer instruction: do not ask E, F, G if respondent lived with mother only (see Q 126=3).

VALUE LABELS v361
 1 "yes"
 2 "to some extent"
 3 "a little bit"
 4 "no"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v362 "mother liked to follow the news (Q132C)".
COMMENT TO v362: Show card 132
Interviewer instruction: do not ask A, B, C if respondent lived with father only (see Q 126=2)
Interviewer instruction: do not ask E, F, G if respondent lived with mother only (see Q 126=3).

VALUE LABELS v362
 1 "yes"
 2 "to some extent"
 3 "a little bit"
 4 "no"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v363 "parent(s) had problems making ends meet".
COMMENT TO v363: Show card 132
Interviewer instruction: do not ask A, B, C if respondent lived with father only (see Q 126=2)
Interviewer instruction: do not ask E, F, G if respondent lived with mother only (see Q 126=3).

VALUE LABELS v363
 1 "yes"
 2 "to some extent"
 3 "a little bit"
 4 "no"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v364 "father liked to read books (Q132E)".
COMMENT TO v364: Show card 132
Interviewer instruction: do not ask A, B, C if respondent lived with father only (see Q 126=2)
Interviewer instruction: do not ask E, F, G if respondent lived with mother only (see Q 126=3).

VALUE LABELS v364
 1 "yes"
 2 "to some extent"
 3 "a little bit"
 4 "no"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v365 "discussed politics with father (Q132B)".
COMMENT TO v365: Show card 132
Interviewer instruction: do not ask A, B, C if respondent lived with father only (see Q 126=2)
Interviewer instruction: do not ask E, F, G if respondent lived with mother only (see Q 126=3).

VALUE LABELS v365
 1 "yes"
 2 "to some extent"
 3 "a little bit"
 4 "no"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v366 "father liked to follow the news (Q132C)".
COMMENT TO v366: Show card 132
Interviewer instruction: do not ask A, B, C if respondent lived with father only (see Q 126=2)
Interviewer instruction: do not ask E, F, G if respondent lived with mother only (see Q 126=3).

VALUE LABELS v366
 1 "yes"
 2 "to some extent"
 3 "a little bit"
 4 "no"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v367 "parent(s) had problems replacing broken things".
COMMENT TO v367: Show card 132
Interviewer instruction: do not ask A, B, C if respondent lived with father only (see Q 126=2)
Interviewer instruction: do not ask E, F, G if respondent lived with mother only (see Q 126=3).

VALUE LABELS v367
 1 "yes"
 2 "to some extent"
 3 "a little bit"
 4 "no"
 7 "nap"
 8 "dk"
 9 "na".

VARIABLE LABEL v368a "where did respondent live at the age of 14 (Q133)".
COMMENT TO v368a: Ask all
Interviewer instruction: write in.

VARIABLE LABEL v368b "where did respondent live at the age of 14 (Q133)".
COMMENT TO v368b: Coding instruction: code region in nuts 3.

VALUE LABELS v368b
 888888 "dk"
 999999 "na".

VARIABLE LABEL v369a "where lives respondent now (Q134)".
COMMENT TO v369a: Interviewer instruction: write in.

VARIABLE LABEL v369 "where lives respondent now (Q134)".
COMMENT TO v369: Coding instruction: code postal code or official statistical code.

VALUE LABELS v369
 88888 "dk"
 99999 "na".

VARIABLE LABEL v370 "size of town where interview was conducted (Q135)".
VALUE LABELS v370
 1 "under 2000"
 2 "2-5000"
 3 "5-10000"
 4 "10-20000"
 5 "20-50000"
 6 "50-100000"
 7 "100-500000"
 8 "500000 and more"
 88 "dk"
 99 "na".

VARIABLE LABEL v371a "region where interview was conducted (Q136)".

VARIABLE LABEL v371b "region code in nuts 3 (Q136)".
COMMENT TO v371b: Coding instruction: code country in nuts 3.

VARIABLE LABEL v372 "date of interview (Q137)".

VARIABLE LABEL v373a "time of interview: start hour (Q138)".

VARIABLE LABEL v373b "time of interview: start minute (Q138)".

VARIABLE LABEL v374a "time of interview: end hour (Q138)".

VARIABLE LABEL v374b "time of interview: end minute (Q138)".

VARIABLE LABEL v375 "interest of respondent during interview (Q139)".
VALUE LABELS v375
 1 "very interested"
 2 "somewhat interested"
 3 "not very interested".

VARIABLE LABEL v376 "language of interview (Q140)".

VARIABLE LABEL v376a "language of interview - iso  639-1 code (Q140)".
COMMENT TO v376a: Coding instruction: use pre-specified iso 639-1 codes for all languages that questionnaire is translated into..

VARIABLE LABEL v377 "interviewer number (Q141)".

MISSING VALUES id (-9).
MISSING VALUES country (-9).
MISSING VALUES v1 (8,9).
MISSING VALUES v2 (8,9).
MISSING VALUES v3 (8,9).
MISSING VALUES v4 (8,9).
MISSING VALUES v5 (8,9).
MISSING VALUES v6 (8,9).
MISSING VALUES v7 (8,9).
MISSING VALUES v8 (8,9).
MISSING VALUES v9 (8,9).
MISSING VALUES v10 (8,9).
MISSING VALUES v11 (8,9).
MISSING VALUES v12 (8,9).
MISSING VALUES v13 (8,9).
MISSING VALUES v14 (8,9).
MISSING VALUES v15 (8,9).
MISSING VALUES v16 (8,9).
MISSING VALUES v17 (8,9).
MISSING VALUES v18 (8,9).
MISSING VALUES v19 (8,9).
MISSING VALUES v20 (8,9).
MISSING VALUES v21 (8,9).
MISSING VALUES v22 (8,9).
MISSING VALUES v23 (8,9).
MISSING VALUES v24 (8,9).
MISSING VALUES v25 (8,9).
MISSING VALUES v28 (8,9).
MISSING VALUES v29 (8,9).
MISSING VALUES v30 (8,9).
MISSING VALUES v31 (8,9).
MISSING VALUES v32 (8,9).
MISSING VALUES v33 (8,9).
MISSING VALUES v34 (8,9).
MISSING VALUES v35 (8,9).
MISSING VALUES v36 (8,9).
MISSING VALUES v37 (8,9).
MISSING VALUES v38 (8,9).
MISSING VALUES v39 (8,9).
MISSING VALUES v40 (8,9).
MISSING VALUES v41 (8,9).
MISSING VALUES v42 (8,9).
MISSING VALUES v43 (8,9).
MISSING VALUES v46 (8,9).
MISSING VALUES v47 (8,9).
MISSING VALUES v48 (8,9).
MISSING VALUES v49 (8,9).
MISSING VALUES v50 (8,9).
MISSING VALUES v51 (8,9).
MISSING VALUES v52 (8,9).
MISSING VALUES v53 (8,9).
MISSING VALUES v54 (8,9).
MISSING VALUES v55 (8,9).
MISSING VALUES v56 (8,9).
MISSING VALUES v57 (8,9).
MISSING VALUES v58 (8,9).
MISSING VALUES v59 (8,9).
MISSING VALUES v60 (8,9).
MISSING VALUES v62 (8,9).
MISSING VALUES v63 (88,99).
MISSING VALUES v64 (88,99).
MISSING VALUES v65 (88,99).
MISSING VALUES v66 (88,99).
MISSING VALUES v67 (8,9).
MISSING VALUES v68 (8,9).
MISSING VALUES v69 (8,9).
MISSING VALUES v70 (8,9).
MISSING VALUES v71 (8,9).
MISSING VALUES v72 (8,9).
MISSING VALUES v73 (8,9).
MISSING VALUES v74 (8,9).
MISSING VALUES v75 (8,9).
MISSING VALUES v76 (8,9).
MISSING VALUES v77 (8,9).
MISSING VALUES v78 (8,9).
MISSING VALUES v79 (8,9).
MISSING VALUES v80 (8,9).
MISSING VALUES v81 (8,9).
MISSING VALUES v82 (8,9).
MISSING VALUES v83 (8,9).
MISSING VALUES v84 (8,9).
MISSING VALUES v85 (8,9).
MISSING VALUES v86 (8,9).
MISSING VALUES v89 (8,9).
MISSING VALUES v90 (77,88 THRU HIGHEST).
MISSING VALUES v91 (77,88 THRU HIGHEST).
MISSING VALUES v92 (8,9).
MISSING VALUES v93 (8,9).
MISSING VALUES v94 (8,9).
MISSING VALUES v95 (8,9).
MISSING VALUES v96 (8,9).
MISSING VALUES v97 (8,9).
MISSING VALUES v98 (8,9).
MISSING VALUES v99 (8,9).
MISSING VALUES v100 (8,9).
MISSING VALUES v101 (8,9).
MISSING VALUES v102 (8,9).
MISSING VALUES v103 (8,9).
MISSING VALUES v104 (8,9).
MISSING VALUES v105 (8,9).
MISSING VALUES v106 (77,88 THRU HIGHEST).
MISSING VALUES v106a (8,9).
MISSING VALUES v107 (8,9).
MISSING VALUES v108 (77,88 THRU HIGHEST).
MISSING VALUES v109 (8,9).
MISSING VALUES v110 (8,9).
MISSING VALUES v111 (8,9).
MISSING VALUES v112 (8,9).
MISSING VALUES v113 (8,9).
MISSING VALUES v114 (8,9).
MISSING VALUES v115 (8,9).
MISSING VALUES v116 (8,9).
MISSING VALUES v117 (8,9).
MISSING VALUES v118 (8,9).
MISSING VALUES v119 (8,9).
MISSING VALUES v120 (8,9).
MISSING VALUES v121 (8,9).
MISSING VALUES v122 (8,9).
MISSING VALUES v123 (8,9).
MISSING VALUES v124 (8,9).
MISSING VALUES v125 (8,9).
MISSING VALUES v126 (8,9).
MISSING VALUES v127 (8,9).
MISSING VALUES v128 (8,9).
MISSING VALUES v129 (88,99).
MISSING VALUES v130 (8,9).
MISSING VALUES v131 (8,9).
MISSING VALUES v132 (8,9).
MISSING VALUES v133 (88,99).
MISSING VALUES v134 (8,9).
MISSING VALUES v135 (8,9).
MISSING VALUES v136 (8,9).
MISSING VALUES v137 (8,9).
MISSING VALUES v138 (8,9).
MISSING VALUES v139 (8,9).
MISSING VALUES v140 (8,9).
MISSING VALUES v141 (8,9).
MISSING VALUES v142 (8,9).
MISSING VALUES v143 (8,9).
MISSING VALUES v144 (8,9).
MISSING VALUES v145 (8,9).
MISSING VALUES v146 (8,9).
MISSING VALUES v147 (8,9).
MISSING VALUES v148 (8,9).
MISSING VALUES v149 (8,9).
MISSING VALUES v150 (8,9).
MISSING VALUES v151 (8 THRU HIGHEST).
MISSING VALUES v152 (8,9).
MISSING VALUES v153 (8,9).
MISSING VALUES v154 (8,9).
MISSING VALUES v155 (8,9).
MISSING VALUES v156 (8,9).
MISSING VALUES v157 (8,9).
MISSING VALUES v158 (8,9).
MISSING VALUES v159 (8,9).
MISSING VALUES v160 (8,9).
MISSING VALUES v161 (8,9).
MISSING VALUES v162 (8,9).
MISSING VALUES v163 (8,9).
MISSING VALUES v164 (8,9).
MISSING VALUES v165 (8,9).
MISSING VALUES v166 (8,9).
MISSING VALUES v167 (8,9).
MISSING VALUES v168 (8,9).
MISSING VALUES v169 (8 THRU HIGHEST).
MISSING VALUES v170 (8,9).
MISSING VALUES v171 (8,9).
MISSING VALUES v172 (8,9).
MISSING VALUES v173 (8,9).
MISSING VALUES v174 (8,9).
MISSING VALUES v175 (8,9).
MISSING VALUES v176 (8,9).
MISSING VALUES v177 (8,9).
MISSING VALUES v178 (8,9).
MISSING VALUES v179 (8,9).
MISSING VALUES v180 (8,9).
MISSING VALUES v181 (8,9).
MISSING VALUES v184 (8,9).
MISSING VALUES v185 (8,9).
MISSING VALUES v186 (8,9).
MISSING VALUES v187 (8,9).
MISSING VALUES v188 (8,9).
MISSING VALUES v189 (8,9).
MISSING VALUES v190 (8,9).
MISSING VALUES v191 (8,9).
MISSING VALUES v192 (8,9).
MISSING VALUES v193 (88,99).
MISSING VALUES v194 (88,99).
MISSING VALUES v195 (88,99).
MISSING VALUES v196 (88,99).
MISSING VALUES v197 (88,99).
MISSING VALUES v198 (88,99).
MISSING VALUES v199 (88,99).
MISSING VALUES v200 (8,9).
MISSING VALUES v201 (8,9).
MISSING VALUES v202 (8,9).
MISSING VALUES v203 (8,9).
MISSING VALUES v204 (8,9).
MISSING VALUES v205 (8,9).
MISSING VALUES v206 (8,9).
MISSING VALUES v207 (8,9).
MISSING VALUES v208 (8,9).
MISSING VALUES v209 (8,9).
MISSING VALUES v210 (8,9).
MISSING VALUES v211 (8,9).
MISSING VALUES v212 (8,9).
MISSING VALUES v213 (8,9).
MISSING VALUES v214 (8,9).
MISSING VALUES v215 (8,9).
MISSING VALUES v216 (8,9).
MISSING VALUES v217 (8,9).
MISSING VALUES v218 (8,9).
MISSING VALUES v219 (8,9).
MISSING VALUES v220 (8,9).
MISSING VALUES v221 (8,9).
MISSING VALUES v222 (8,9).
MISSING VALUES v223 (8,9).
MISSING VALUES v224 (88,99).
MISSING VALUES v225 (8,9).
MISSING VALUES v226 (8,9).
MISSING VALUES v227 (8,9).
MISSING VALUES v228 (8,9).
MISSING VALUES v229 (8,9).
MISSING VALUES v230 (8,9).
MISSING VALUES v231 (8,9).
MISSING VALUES v232 (8,9).
MISSING VALUES v233 (88,99).
MISSING VALUES v234 (88,99).
MISSING VALUES v235 (88,99).
MISSING VALUES v236 (88,99).
MISSING VALUES v237 (88,99).
MISSING VALUES v238 (88,99).
MISSING VALUES v239 (88,99).
MISSING VALUES v240 (88,99).
MISSING VALUES v241 (88,99).
MISSING VALUES v242 (88,99).
MISSING VALUES v243 (88,99).
MISSING VALUES v244 (88,99).
MISSING VALUES v245 (88,99).
MISSING VALUES v246 (88,99).
MISSING VALUES v247 (88,99).
MISSING VALUES v248 (88,99).
MISSING VALUES v249 (88,99).
MISSING VALUES v250 (88,99).
MISSING VALUES v251 (88,99).
MISSING VALUES v252 (88,99).
MISSING VALUES v253 (8,9).
MISSING VALUES v254 (8,9).
MISSING VALUES v255 (8,9).
MISSING VALUES v256 (7,8 THRU HIGHEST).
MISSING VALUES v257 (88,99).
MISSING VALUES v258 (88,99).
MISSING VALUES v259 (88,99).
MISSING VALUES v260 (88,99).
MISSING VALUES v261 (88,99).
MISSING VALUES v262 (88,99).
MISSING VALUES v263 (7,8 THRU HIGHEST).
MISSING VALUES v264 (77,88 THRU HIGHEST).
MISSING VALUES v265 (77,88 THRU HIGHEST).
MISSING VALUES v266 (8,9).
MISSING VALUES v267 (8,9).
MISSING VALUES v268 (88,99).
MISSING VALUES v269 (88,99).
MISSING VALUES v270 (88,99).
MISSING VALUES v271 (88,99).
MISSING VALUES v272 (88,99).
MISSING VALUES v273 (88,99).
MISSING VALUES v274 (8,9).
MISSING VALUES v275 (8,9).
MISSING VALUES v276 (8,9).
MISSING VALUES v277 (8,9).
MISSING VALUES v278 (8,9).
MISSING VALUES v279 (8,9).
MISSING VALUES v280 (8,9).
MISSING VALUES v281 (8,9).
MISSING VALUES v282 (8,9).
MISSING VALUES v283 (8,9).
MISSING VALUES v284 (8,9).
MISSING VALUES v285 (8,9).
MISSING VALUES v286 (8,9).
MISSING VALUES v287 (8,9).
MISSING VALUES v288 (8,9).
MISSING VALUES v289 (8,9).
MISSING VALUES v290 (8,9).
MISSING VALUES v291 (8,9).
MISSING VALUES v292 (8,9).
MISSING VALUES v293 (8,9).
MISSING VALUES v294 (8,9).
MISSING VALUES v295 (8,9).
MISSING VALUES v296 (8,9).
MISSING VALUES v297 (8,9).
MISSING VALUES v298 (8,9).
MISSING VALUES v299 (8,9).
MISSING VALUES v300 (8,9).
MISSING VALUES v301 (8,9).
MISSING VALUES v303 (98,99).
MISSING VALUES v304 (8,9).
MISSING VALUES v305a (8,9).
MISSING VALUES v305b (77,88 THRU HIGHEST).
MISSING VALUES v306 (8,9).
MISSING VALUES v307a (8,9).
*MISSING VALUES v307b (77,88 THRU HIGHEST).
MISSING VALUES v308 (7777,8888 THRU HIGHEST).
MISSING VALUES v309 (8,9).
*MISSING VALUES v310b (77,88 THRU HIGHEST).
MISSING VALUES v311 (8,9).
*MISSING VALUES v312b (77,88 THRU HIGHEST).
MISSING VALUES v313 (8,9).
MISSING VALUES v314 (7,8 THRU HIGHEST).
MISSING VALUES v315 (7,8 THRU HIGHEST).
MISSING VALUES v316 (7,8 THRU HIGHEST).
MISSING VALUES v317 (7,8 THRU HIGHEST).
MISSING VALUES v318 (7,8 THRU HIGHEST).
MISSING VALUES v319 (7,8 THRU HIGHEST).
MISSING VALUES v320 (7,8 THRU HIGHEST).
MISSING VALUES v321 (99).
MISSING VALUES v322 (7777,9999).
MISSING VALUES v323 (8,9).
MISSING VALUES v324a (8,9).
MISSING VALUES v324b (77,88 THRU HIGHEST).
MISSING VALUES v325a (8,9).
MISSING VALUES v325b (77,88 THRU HIGHEST).
MISSING VALUES v326a (8,9).
MISSING VALUES v326b (77,88 THRU HIGHEST).
MISSING VALUES v327a (8,9).
MISSING VALUES v327b (77,88 THRU HIGHEST).
MISSING VALUES v328a (8,9).
MISSING VALUES v328b (77,88 THRU HIGHEST).
MISSING VALUES v329a (8,9).
MISSING VALUES v329b (97,98 THRU HIGHEST).
MISSING VALUES v330a (8,9).
MISSING VALUES v330b (97,98 THRU HIGHEST).
MISSING VALUES v331a (8,9).
MISSING VALUES v331b (97,98 THRU HIGHEST).
MISSING VALUES v332a (8,9).
MISSING VALUES v332b (97,98 THRU HIGHEST).
MISSING VALUES v333a (8,9).
MISSING VALUES v333b (97,98 THRU HIGHEST).
MISSING VALUES v334a (8,9).
MISSING VALUES v334b (97,98 THRU HIGHEST).
MISSING VALUES v335 (00,88 THRU HIGHEST).
MISSING VALUES v337 (88,99).
MISSING VALUES v338 (7,8 THRU HIGHEST).
MISSING VALUES v339c (77777,88888 THRU HIGHEST).
MISSING VALUES v340 (7,8 THRU HIGHEST).
MISSING VALUES v341 (7,8 THRU HIGHEST).
MISSING VALUES v341a (7,8 THRU HIGHEST).
MISSING VALUES v342 (7,8 THRU HIGHEST).
*MISSING VALUES v343b (77,88 THRU HIGHEST).
MISSING VALUES v345 (77,88 THRU HIGHEST).
MISSING VALUES v345a (8,9).
MISSING VALUES v346c (7777,66666 THRU HIGHEST).
MISSING VALUES v347 (7,8 THRU HIGHEST).
MISSING VALUES v348 (7,8 THRU HIGHEST).
MISSING VALUES v348a (7,8 THRU HIGHEST).
MISSING VALUES v349 (8,9).
MISSING VALUES v350 (7,8 THRU HIGHEST).
MISSING VALUES v351 (8,9).
MISSING VALUES v353 (88,99).
MISSING VALUES v352 (7,8 THRU HIGHEST).
MISSING VALUES v356 (7,8 THRU HIGHEST).
MISSING VALUES v357b (-9).
MISSING VALUES v357c (77777,88888 THRU HIGHEST).
MISSING VALUES v358 (7,8 THRU HIGHEST).
MISSING VALUES v359 (7,8 THRU HIGHEST).
MISSING VALUES v359a (7,8 THRU HIGHEST).
MISSING VALUES v360 (7,8 THRU HIGHEST).
MISSING VALUES v361 (7,8 THRU HIGHEST).
MISSING VALUES v362 (7,8 THRU HIGHEST).
MISSING VALUES v363 (7,8 THRU HIGHEST).
MISSING VALUES v364 (7,8 THRU HIGHEST).
MISSING VALUES v365 (7,8 THRU HIGHEST).
MISSING VALUES v366 (7,8 THRU HIGHEST).
MISSING VALUES v367 (7,8 THRU HIGHEST).
MISSING VALUES v368b (888888,999999).
MISSING VALUES v369 (88888,99999).
MISSING VALUES v370 (88,99).
